 
 
 
                      The Net Wizard's Handbook
 
                     Second Edition (August 1991)
 
 
 
Edited by:               Jim Gitzlaff
 
Contributing Authors:    Brandon Cope
                         Mike Fonte
                         Jim Gitzlaff
                         Craig Rideout
                         Jim Sisolak
                         Matthew Stanton
                         Robert Winkel
 
(As a general rule, if a part of this document is not otherwise labeled,
it was authored by Jim Gitzlaff)
 
Thanks go to the many people who assisted, overtly or not, in the
compilation of this document.  This particularly includes Deb Atwood
(for sending me Spellpoints II) and Brad Samek (for his suggestions and
the posting of this on the ADND-L listserv).  - Jim Gitzlaff
 
 
 
 
 
 
 
Table of Contents:                                      page:
 
 
The Philosophy of Magic................................. 2
 
Modifications to the Wizard Class:
     New Nonweapon Proficiencies........................ 8
     The Metamagician...................................12
     Magic Sects........................................14
 
Alternate Spellcasting Systems:
     The Basics.........................................17
     Spellpoints I......................................20
     Spellpoints II.....................................24
     Proficiency Check I................................27
     Proficiency Check II...............................35
     Complete System I..................................37
     Magical Sources I..................................43
 
New Spells..............................................45
 
Index of Spells.........................................58
 
 
 
 
 
 
 
                                                                       1
 
 
 
                      THE PHILOSOPHY OF MAGIC
 
 
 
     "The most merciful thing in the world, I think, is
  the inability of the human mind to correlate all its
  contents.  We live on a placid isle of ignorance in the
  midst of black seas of infinity, and it was not meant
  that we should voyage far.  The sciences, each straining
  in its own direction, have hitherto harmed us little;
  but some day the piecing together of dissociated
  knowledge will open up such terrifying vistas of reality,
  and of our frightful position therein, that we shall
  either go mad from the revelation or flee from the deadly
  light into the peace and safety of a new dark age."
  [H.P. Lovecraft, The Call of Cthulhu]
 
 
 
What is "Magic" in the AD&D world?
 
     There is no one answer to this question.  Even when the official
rules of the AD&D system are strictly adhered to, different people may
have dissimilar ideas about the way magic should be represented in
their fantasy campaign.  Because magic plays such an important role in
most fantasy campaigns, we will take a few pages at the beginning of
this book to discuss some of the possible interpretations of magic.
 
AD&D players have a deplorable tendency to get into arguments that sound
like this...
     "A magical sword is a treasure beyond price."
     "No it's not -- sure, it's valuable, but lots of spellcasters make
        magic items, so...."
     "Lots of spellcasters?!  The creation of true magic items is so
        incredibly laborious and time consuming that very few will be
        out there."
     "Not true.  Many people will want to be wizards, and those wizards
        will generate money by selling magicked items.
     "What are you talking about?  Magic items are made of the rarest,
        most finely crafted materials; enchanted by old and learned
        wizards in processes that take years.  This will naturally make
        true magic items the rarest treasures of all."
     "But any wizard of 9th level can...."
And so on.  The problem is that the real disagreement is not about the
techniques required to make magic items.  Nor is it a difference in
the valuation of these treasures.  Instead, it is a more basic dichotomy
in the types and amounts of magic these two players like to represent in
their campaign worlds.  How to look at and deal with these differences
is the subject of this section.
 
The two most important factors controlling the way magic is represented
in an AD&D campaign are as follows:
 
     1.  The Controllability of magic.
         The predictability of magical forces.  Also, the related
         question of how dangerous magic is to the practitioner.
 
 
 
                                                                       2
 
 
 
     2.  The Quantity of Magic.
         In other words, is your world bursting at the seams with
         magic, or is magic a rare and unusual feature?
 
Since the second category is analyzed quite thoroughly in The Complete
Wizard's Handbook, we will not delve too deeply into it here.  The
controllability of magic, on the other hand, will be discussed at some
length.
 
Since these categories might seem arbitrary or unimportant at this
stage, we will demonstrate their relevance on previously established
worlds.  A graph displaying the relationships between various novels and
campaign environments follows on the next page.  [The assignments of
worlds to categories, especially for novels, is open to reinterpretation
by others.]
 
                             Controllability Of Magic
                 _____________________________________________________
                 |                |                |                 |
                 |                |                |                 |
                 |    Magic is    |    Magic is    |    Magic is     |
                 |     Chaos      |     an Art     |    a Science    |
Quantity of      |                |                |                 |
  Magic          |________________|________________|_________________|
   ______________|________________|________________|_________________|
   |            ||                |                |                 |
   |            ||                | Campaign world | The Kelewan     |
   |            ||    Michael     | of the D&D     | side in Raymond |
   |"Excessive" ||   Moorcock's   | Gazetteer "The | Feist's         |
   |            ||  "Elric Saga"  | Principalities | "Riftwar Saga"  |
   |            ||                | of Glantri"    |                 |
   |____________||________________|________________|_________________|
   |            ||                |                |                 |
   |            || The Fafhrd and | "Dragonlance"  |                 |
   |            || Grey Mouser    | series and the | The "Earthsea"  |
   |   Normal   || series by      |   Forgotten    | tetralogy of    |
   |            || Fritz Leiber   |    Realms      | Ursula Leguin   |
   |            ||                |                |                 |
   |____________||________________|________________|_________________|
   |            ||                |                |                 |
   |            ||                | "The Complete  |                 |
   |            ||  The Cthulhu   |   Enchanter"   | The Harn        |
   |   Little   || mythos of H.P. |   series by    | campaign world  |
   |            ||   Lovecraft    | deCamp & Pratt |                 |
   |            ||                |                |                 |
   |____________||________________|________________|_________________|
 
 
Just as the Earthsea books portray a very different type of magic than
the Elric Saga, so too can the campaigns of different DM's.  The choice
of where on this graph to place a world is one of the most important
decisions a DM must make during world design.  It is also the most
significant cause of conflicts between the campaign worlds of different
DM's.  In order to explain why this is so, we will outline each category
and discuss of some of the likely results that accompany them.
 
 
 
 
                                                                       3
 
 
 
THE CONTROLLABILITY OF MAGIC:
 
 
MAGIC IS CHAOS.  A portrayal of magic common in early fantasy novels is
that magic is a "counter-science."  Whereas the application of
scientific and technical advances tend to add order and structure to
the universe, magic represents true chaos that is unleashed through
rituals or agents that are little known at best.  Hence, powerful mages
are greatly to be feared, but risk their lives or souls every time they
invoke their powers.
     Worlds with chaotic magic tend to be populated with conjurers and
necromancers -- the specialists best able to persuade other creatures to
use their magic on the wizard's behalf.  This has an obvious benefit
when direct spell use is apt to backfire, fail, or draw unwelcome
attention to one's self.  Wild mages, since they are already used to
potentially disastrous random spell effects, are also good choices for
this type of world.  Metamagicians are impossible in a campaign with
chaotic magic.
     Witches and militant wizards are the most commonly used kits. 
Witches have the ability to take advantage of the chaotic nature of
magic using curses, alchemy, and beguiling.  Militant wizards, on the
other hand, are often simply those wizards that decided not to rely
exclusively on their dangerous and unpredictable spell ability. 
Instead, They hedged their bets by learning physical combat as well. 
Academicians and patricians are both quite unusual in most worlds with
chaotic magic.
 
Chaos/"Excessive":  A world that is dominated by unpredictable magic is
not a stable place.  At its most unfriendly, this type of campaign could
see any of...
     - mighty wizards releasing huge, barely controllable curses to
       blight whole nations
     - evil conjurers summoning mighty lords of ill to battle distant,
       equally powerful enemies
     - invasions of weird extraplanar beings with unfathomably
       sinister purposes
More liveable (but perhaps more annoying) worlds of this type could
include the strangely illogical Wonderland of Lewis Carroll (see also
the TSR module "The Land Behind the Magic Mirror," et al).
 
Chaos/Normal:  Magic, due to its unpredictability, is generally
considered to be trouble by common folk.  Wizards do not have the
strength or numbers to overtly impose their own rule, so they often work
from the shadows, acting as advisors and assistants to the rich and
powerful.  It is also quite common to find wizards retiring to hidden
locations for their own safety and privacy.  An interesting type of
campaign that fits this motif is the Gothic horror campaign.
 
Chaos/Little:  Magic is widely rumored in legends and folktales, but few
people in such a world will ever actually encounter spells in their
lifetimes.  When magic does turn up, it is a disorienting, frightening
event that is difficult to oppose.  Often, the major reason few mages
exist in this type of campaign is that magic is so inherently dangerous
that most die before they practice wizardry for very long.
 
 
 
 
 
                                                                       4
 
 
 
MAGIC IS AN ART.  In most AD&D campaigns, magic falls into a middle
ground between predictability and randomness.  Spells and magical
effects are fairly constant but suffer from inexplicable chaos on a more
detailed level.  For instance, a Fireball's damage or physical
properties may vary, but it will never suddenly summon a giant butterfly
by mistake.  Many mages that cast what is visually the same spell do so
using totally different words and gestures.  These are incommensurable
problems in this type of world.
     Wizards are generally considered to be practitioners of a
complicated art or craft.  As such, they belong to guilds, possess trade
secrets, and educate prospective entrants to the field by apprenticeship
or technical education (e.g. magic colleges).  Spells tend to be learned
like recipes, and research is usually carried out using a heavy dose of
trial and error -- because not everything can be just told to the
prospective wizard.  By and large, though, magic is no more dangerous
for the mage than a mechanical loom is for the spinster -- it is merely
a powerful tool that must be respected.
     Mages are probably the most common single wizard type in these
worlds, although all of the specialist types are possible. 
Metamagicians can exist in such a campaign, but would probably be very
rare.
     Virtually every kit is represented in such a world.
 
Art/"Excessive":  For one reason or another, it is easier both to become
a wizard and to rise to high levels.  Magical items have proliferated,
sometimes to such an extent that they function in the same way as
consumer goods in our real world.  Many excellent examples of this sort
of campaign already exist.  For instance, the Known World of D&D
probably fits into this category, but the Empire of Alphatia ("Dawn of
Emperors") and the Principalities of Glantri (GAZ 3) certainly do.
 
Art/Normal:  The AD&D norm.  The Forgotten Realms, the World of
Greyhawk, Krynn, and Kara-Tur all fall under this heading.
 
Art/Little:  The wizards are very like their normal counterparts except
that there are fewer of them.  This can be because...
     - there is so much popular sentiment against wizards that they
       have all been killed or forced into hiding
     - a great catastrophe has lowered the level of civilization so
       far that most of the extant magical knowledge was lost
     - the mechanics of casting spells is so difficult that very few
       people can learn magery
The DM may, of course, institute any other campaign-dependent reasons
that he sees fit.
 
 
MAGIC IS A SCIENCE.  This is the antipode of the "magic as chaos" view. 
Like the higher-level mathematics of our modern world, magic is an
extremely esoteric science that requires natural ability and discipline
to learn and use.  Nonetheless, magic functions according to a set of
knowable laws predicting its behavior absolutely.  It is not necessarily
the case in a given campaign that all (or even many) of these laws have
been discovered, however, since the discipline of magic is quite
complex.
     The existence of a logical foundation to magic means that some
powers, once learned, are simply and easily performed.  The most complex
effects, on the other hand, can only be reproduced by the finest minds. 
 
 
                                                                       5
 
 
 
Research and experimentation tends to be more theoretical (studying and
planning) than practical (casting spells and tinkering).  It is common
for worlds with a scientific style of magic to harbor schools or
academies that formally instruct students of magery.
     Most worlds with scientific magic have an even blend of mages and
specialists.  Metamagicians, though,  are more common in this type of
world than in "chaos" or "art" worlds.  Academicians are found quite
frequently in this class of world, since their style of research lends
itself to the scientific method.
     A peculiarity of this world-view is that the quantity of magic is
inherently increased over time.  Since magic is just a subfield of a
larger scientific discipline, knowledge of dweomercraeft will tend to
build up as researchers enlarge the field.  This means that barring
extraordinary circumstances, the number of wizards will tend to increase
(and probably at an increasing rate).  It is entirely possible that a
campaign world with scientific magic could experience a "magical
revolution" that parallels our real world's industrial revolution as
spell use spirals upwards.
 
Science/"Excessive":  Magic and wizards behave much like physics and
engineers do in our real world.  A huge amount of magical knowledge
exists, many different schools and kits are represented, and large
colleges and universities teach magic to eager students.  Wizards in the
economic sphere produce consumer goods and powerful weapons, often
pushing the mundane craftsmen totally out of business.  Political power
is wielded solely by wizards; the armies are composed of summoned beings
or magically-assisted warriors with wizards as artillery.  In such a
campaign, non-wizards often can play little but a supporting role.
 
Science/Normal:  Wizards and magical items occur with the same frequency
as in the AD&D norm, but only because of a lack of extant information. 
Because magic is just a scientific discipline, the slow pressure of
inventive wizards will eventually (so the wizards say) push back the
frontiers so that anything will be possible using magic.  A better world
in which absolute knowledge is available is just generations away.
 
Science/Little:  Either because it was lost or hidden, magical knowledge
is difficult to come by.  Wizards must be incredibly talented, so a
great many fail to pass from apprentice to master.  A few rare colleges
of magic probably exist in out-of-the-way locales, but wizards are
difficult to find away from them.  Magic is well-regarded by the common
people, but still held in awe.
 
 
 
With a little thought, any prospective DM can use this system to decide
what kind of wizardry he wants in his campaign.  It is even possible to
use this analysis to help decide what spellcasting system to use (see
later in this book for a discussion of these alternate spellcasting
systems).
 
 
The following chart is intended to be a set of guidelines for the DM
that is new to alternate spellcasting systems.  It suggests what spell
system might be best for your needs based on your interpretation of
magic.  The three central spellcasting systems are the AD&D standard
system (best for "art" worlds), Spellpoints I (superior for "science"
 
 
                                                                       6
 
 
 
campaigns), and Proficiency Check I (designed for "chaos" games).  The
other systems tend to occupy intermediate positions.
 
               ___________________________________________________
              |                |               |                  |
              |      Chaos     |      Art      |     Science      |
              |                |               |                  |
 _____________|________________|_______________|__________________|
|             |                |               |                  |
| "Excessive" |   C, D, F, G   | A, B, C, E, F |       B, F       |
|_____________|________________|_______________|__________________|
|             |                |               |                  |
|   Normal    |  C, D, E, F, G |   A, C, E, F  |       B, F       |
|_____________|________________|_______________|__________________|
|             |                |               |                  |
|   Little    |    D, E, G     |    A, E, G    |      B, F, G     |
|_____________|________________|_______________|__________________|
 
 
Key:          A.  AD&D standard spellcasting system
              B.  Spellpoints I
              C.  Spellpoints II
              D.  Proficiency Check I
              E.  Proficiency Check II
              F.  Complete System I
              G.  Magical Sources I
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                       7
 
 
 
               OPTIONAL NONWEAPON PROFICIENCIES
 
 
 
                         Slots                         Ability
Proficiency:             Required:      Ability:       Modifier
_________________________________________________________________
 
Alternate Magics            1           Intelligence     -1
Cryptography                1           Intelligence     variable
Dweomercraeft               3           Intelligence     -3
Magical Engineering         1           Intelligence     -1
Mathematics                 1           Intelligence      0
Meditation                  1           Intelligence     N.A.
No Noticeable Effect        2*          Intelligence     -2
Planar Geography            1           Intelligence     -1
Planar Geometry             1           Intelligence      0
Specific Spell              2*          Intelligence     -2
Speed Casting               2*          Wisdom           -2
Subtle Casting              2*          Dexterity        -2
 
Proficiencies marked with a * can only be learned by wizards.
 
 
Descriptions:
 
 
Alternate Magics.  This skill grants a familiarity with magic that does
not originate with conventional spellcraft.  Examples of this include
the innate abilities of faeries, demons, djinn, and other known magical
creatures, as well as the unusual spellcasting done by dragons and their
ilk.  A successful skill check indicates that the wizard has correctly
identified the source and nature of the magical phenomenon.
 
 
Cryptography.  Possession of this proficiency allows the character to
create and break codes and ciphers.  Reading/writing is required in
order to learn this skill.  Multiple picks of this proficiency are often
very helpful.
     Codes and ciphers fall into four levels of difficulty (equivalent
to the number of slots of "cryptography" taken by the person that does
the encryption).  Their specific requirements are as follows:
 
Difficulty:     Base Breaking Time:   Check Modifier:
    0               10 minutes             +1
    1                1 day                  0
    2                1 week                -1
    3                1 month               -2
 
     The person encrypting the text can use a difficulty level no higher
than the level of cryptography skill s/he possesses.  The base breaking
time is the unit of time that a person must spend to have any chance of
"breaking" the code.  Each day of codebreaking must be 8 hours of
uninterrupted thought or the period must be begun anew.  The check
modifier is an additional bonus/penalty applied to breaking a code that
is dependent on its difficulty only.
 
 
 
                                                                       8
 
 
 
     The DM may choose to add more modifiers because of the length of
the text or successive failures.  Codes/ciphers can only be broken by a
person familiar with the language that the normal text is in.
     If encrypted documents are to be used for general communications,
both the encryptor and decryptor must know the key.  The impracticality
of changing keys frequently is the only thing that tends to keep codes
in use for long enough that breaking them becomes worthwhile.
     In order to change codes, the encryptor must merely decide to.  It
is a very quick job to create a code (of the type useable without
supercomputers), generally taking 4 hours per skill level.  Codes should
be referenced (code A, code B, etc) so that the DM can remember which
ones are in use.
 
 
Dweomercraeft.  This rare nonweapon proficiency is generally only
available in a world with a high degree of magical knowledge.  It
represents much in-depth study of metamagic -- the forces which underlie
magic itself.  Hence, it usually must be learned from a university or
academy.  On a successful proficiency check during spell research, the
wizard can reduce the time required to complete the spell by 25%.  The
expenses that would have arisen during this extra time are, naturally,
not accrued.
 
 
Magical Engineering.  A character that has this proficiency can
determine the nature of a magical item more easily.  S/he does this by
examining the item and looking for clues in its composition, form, and
decoration.  A successful proficiency check indicates that the character
has correctly identified the item.  Some particularly unusual magic
items would apply significant penalties to this roll (e.g. while a Sword
+ 1 and Ring of Invisibility would have no modifiers, a Sword of
Sharpness and Staff of the Magi might be harder to identify correctly.
     Whether or not the ability check succeeds, the character using this
skill will think that s/he has correctly identified the item.  However,
if the roll fails, the DM should tell the character that it is something
that it in fact is not.
     This skill also reduces the amount of time needed to construct a
magical item by a percentage equal to the intelligence of the
wizard/cleric.
 
 
Mathematics.  The ability to handle Euclidean geometry and very basic
algebra.  If it is possible to take this proficiency multiple times in a
given campaign, later picks will grant basic logic, solid geometry, and
basic trigonometry.
 
 
Meditation.  For wizards, the meditation nonweapon proficiency allows a
bonus to all intelligence checks if they follow an hour of meditation. 
For example, if a wizard wanted to use his Magical Engineering
proficiency on a ring, he would get a +1 bonus to his intelligence check
if he spent an hour beforehand meditating on the problem.
     The method of meditating varies considerably from wizard to wizard. 
For some, it involves measured breathing while in lotus position -- for
others, it means puffing silently on a pipe while watching the clouds. 
It is up to the player and DM to come up with an appropriate meditation
method.
 
 
                                                                       9
 
 
 
     This skill is also useful in another way if certain alternate
spellcasting systems are in use.  Meditation frequently replaces (or
supplements) sleep for the recovery of spellpoints.  Optionally, only
wizards with this skill can recover spellpoints through meditation.
 
 
No Noticeable Effect.  This is one of the four proficiencies allowed
only for wizards.  It works on the premise that many spells have visual
components that are not connected to their function.  For instance, the
appearance of fire is required for Fireball because the spell's primary
function is to release a ball of flames.  Ray of Enfeeblement, on the
other hand, need not create a visible beam as it weakens its target. 
Other possibilities include the various Detect... spells, Fire Shield,
and anything else the individual DM thinks is appropriate.  Whether or
not a particular spell has a visible component that is secondary to its
function is up to the DM.
     This proficiency allows the wizard to totally remove all secondary
visual traits from his spells if he makes a successful skill roll before
casting them.
 
 
Planar Geography.  This skill gives the possessor basic knowledge of the
geographies of other planes of existence.  This includes basic knowledge
only -- the kinds of things that are mentioned in the Manual Of The
Planes, for instance -- but not specifics about politics, national
borders, and demographics.
 
 
Planar Geometry.  This proficiency prevents the possessor from becoming
disoriented in the unusual environments of other planes.  Thus, the
wizard will not be confused by directionless planes such as the astral,
elemental air, and elemental water.  He will also be able to fully
comprehend the multidimensional aspects of interplanar travel and
extradimensional spaces (e.g. bags of holding and Mordenkainen's
Magnificent Mansions).
 
 
Specific Spell.  This very special nonweapon proficiency represents that
a wizard might, through much study and dedication, be able to specialize
in a spell in the same way that a fighter can specialize in a weapon. 
Wizards can only specialize in a given spell once, and they can never
begin at first level specialized.
     When the wizard first decides to specialize in a particular spell,
he must decide what component of the spell he wishes to emphasize.  This
can never be changed.
 
     Offensive
     Spell Only:         1.)  Reduce target's saving throw by -1.
                         2.)  +1 point of damage per die.
 
     Any Spell:          1.)  Increase duration by +50%
                         2.)  Increase range by +50%
                         3.)  Increase area of effect by +50%
 
Note that some spells can have any of these applied (e.g. Melf's Minute
Meteors), while others cannot.  For instance, any spell with an
"instantaneous" or "permanent" duration cannot be increased by +50%. 
 
 
                                                                      10
 
 
 
Likewise, a spell with a range that is either "0" or "touch" cannot have
its range improved by +50%.  Finally, a spell with an area of effect of
"caster only" cannot be increased.
 
 
Speed Casting.  This skill, taken once, allows the wizard to reduce the
initiative modifier of any spell by one if s/he makes his/her skill
roll.  If the wizard has chosen this skill more than once, s/he must
make a skill roll for each level of speed casting s/he possesses.  This
skill cannot be taken more than three times, and no spell may have its
initiative modifier reduced below one..
     Examples of use:  The wizard in these examples has three levels in
speed casting and a wisdom of 13 (thus, he has a +1 modifier because he
has three levels of speed casting).
     Example one:  The wizard wants to cast Chaos (initiative modifier
                   of 5).  He rolls a 10, 5, and 13.  Since he made
                   all of his skill checks, the initiative modifier on
                   Chaos is reduced to 2.
     Example two:  Again, the wizard wants to cast Chaos.  This time,
                   he rolls a 12, 2, and 20.  The Chaos spell has its
                   initiative modifier reduced to 3.
     Example three:  This time, the wizard rolls a 5, 19, and 4. 
                   Since the second roll failed, it does not matter
                   what the third roll was (in this case, it would
                   have passed).  The Chaos spell has its initiative
                   modifier reduced only to 4.
     Spells that have an explicit casting time instead of an initiative
modifier are in no way speeded up by this spell.
     Design note:  Wisdom is the relevant ability here because it was
felt that mental toughness and concentration are required to rush out
the spell without distraction, rather than memory or analytical ability
(INT).
 
 
Subtle Casting.  A wizard with this skill can cast spells so sneakily
that no observer can detect any somatic spell components unless they
make a successful Spellcraft skill check.  If the wizard combines this
with a Vocalize spell, the only outward sign that he is casting a spell
might be the visible effects of the spell itself.
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      11
 
 
 
THE METAMAGICIAN
 
Description:  This rare and esoteric school deals with the study of
the scientific and logical underpinnings of magic itself, as well as
the casting of spells that modify the operation of other spells.  It
is usually only open to individuals that attend a large college of
magic, although it is not unheard of for a lone metamagician to take
on apprentices far from such a school.
 
Specialist Name:  Metamagician.
 
Allowed Races:  Humans, elves, and half-elves may be metamagicians. 
The requirement for a broad base of magical skills excuses the other
races from joining this school.
 
Ability Requirements:  Metamagicians must possess an intelligence that
is no less than 17 because of the extreme technical rigor of
metamagical studies.
 
Saving Throw Modifiers:  None.
 
Bonus Spells And Acquired Powers:  A metamagician can memorize an
extra spell at each spell level, providing that at least one of the
memorized spells is from the school of metamagic.  They also gain a 15%
bonus when trying to learn or research spells from the metamagical list
(see below).  A strange fact is that it is possible for one character to
simultaneously be a wild mage and a metamagician.
     As metamagicians rise in experience, they learn progressively
more about how to control magical forces.  Their bodies, in fact,
become little more than vessels for the magical powers inside of them. 
This influence over magic manifests itself as a magic resistance of 5%
when the metamagician reaches 11th level.  With each experience level
that the metamagician attains after 11, another 5% resistance is added
on.  Thus, a 16th level metamagician has a 30% magic resistance.
 
Oppositional Schools:  The discipline of metamagic is a study of magic
in all of its forms.  Thus, there is no oppositional school to
metamagic.  However, the metamagician must take an experience point
penalty of 10% to represent the extra time and study required to learn
all of the different methods open to him.  (Note that since the
metamagician must have an intelligence of 17 or better, s/he
automatically gets an experience point bonus of 10%.  This is already
accounted for in assigning the 10% penalty; actually, the metamagician
receives a 20% penalty that is partially counteracted by high
intelligence.)
 
Spell Analysis:  The metamagical spell list -- taken from the Player's
Handbook 2nd Edition, The Complete Wizard's Handbook, The Tome of
Magic, and Greyhawk Adventures -- is as follows:
 
     Level One:    Detect Magic             (PH2)
                   Identify                 (PH2)
                   Nahal's Reckless Dweomer (TM)        Wild Magic
                   Nystul's Magic Aura      (PH2)
 
 
 
 
 
                                                                      12
 
 
 
     Level Two:    Chaos Shield             (TM)        Wild Magic
                   Protection From Cantrips (PH2)
                   Sense Shifting           (TM)
                   Vocalize                 (CWH)
     Level Three:  Alacrity                 (TM)
                   Augmentation I           (TM)
                   Dispel Magic             (PH2)
                   Far Reaching I           (TM)
     Level Four:   Dilation I               (TM)
                   Divination Enhancement   (TM)
                   Extension I              (PH2)
                   Far Reaching II          (TM)
                   Minor Globe of
                     Invulnerability        (PH2)
                   Minor Spell Turning      (TM)
                   Mordenkainen's Celerity  (TM)
                   Otiluke's Dispelling
                     Screen                 (CWH)
                   Rary's Mnemonic Enhancer (PH2)
                   Rary's Spell Enhancer    (GA)
                   Remove Curse             (PH2)
     Level Five:   Extension II             (PH2)
                   Far Reaching III         (TM)
                   Rary's Superior Spell
                     Enhancer               (GA)
                   Safeguarding             (TM)
                   Vortex                   (TM)        Wild Magic
     Level Six:    Anti Magic Shell         (PH2)
                   Augmentation II          (TM)
                   Dilation II              (TM)
                   Extension III            (PH2)
                   Globe of Invulnerability (PH2)
                   Mordenkainen's
                     Lucubration            (PH2)
                   Wildshield               (TM)        Wild Magic
                   Wildstrike               (TM)        Wild Magic
     Level Seven:  Hornung's Surge Selector (TM)        Wild Magic
                   Intensify Summoning      (TM)
                   Spell Shape              (TM)        Wild Magic
                   Spell Turning            (PH2)
     Level Eight:  Permanency               (PH2)
                   Serten's Spell Immunity  (PH2) *
                   Wildzone                 (TM)        Wild Magic
     Level Nine:   Mordenkainen's
                     Disjunction            (PH2)
                   Stabilize                (TM)        Wild Magic
 
* Serten's Spell Immunity is only a metamagical spell when the AD&D
Second Edition rules are in use.
 
     As the list of metamagical spells suggests, there are not many
high level metamagicians that are not also wild mages.  This may only
be a temporary bias, or there may be some connection -- it is up to
the individual DM.
 
 
 
 
 
                                                                      13
 
 
 
                           MAGIC SECTS
 
     To understand magic sects, it is easiest to begin with a simple
thought experiment.  Imagine three wizards; X, Y, and Z.  They have no
common traits, and all decide to become teachers of magic.  Some of
their students, in turn, become teachers.  After two more "generations"
of magical training, the relationships between masters and students
might look like this:
 
  (generation 1)      X              Y              Z
                      |              |              |
                 -----+-----    -----+-----    -----+-----
                 |    |    |    |    |    |    |    |    |
  (gen. 2)       XA   XB   XC   YA   YB   YC   ZA   ZB   ZC
                 |    |         |         |         |    |
                 |    |-----    |----|    |    -----|    |
                 |    |    |    |    |    |    |    |    |
  (gen. 3)      XAa  XBa  XBb  YAa  YAb  YCa  ZBa  ZBb  ZCa
                 |         |    |              |    |    |
                 |-----    |    |----------    |    |    |
                 |    |    |    |    |    |    |    |    |
  (gen. 4)      XAa1 XAa2 XBb1 YAa1 YAa2 YAa3 ZBa1 ZBb1 ZCa1
 
     If we take a look at the shared heritage of magical instructors, we
find in this example that 4th generation members of the same tree have
an average of 50% of their backgrounds identical.  Members of different
trees, of course, have 0% identical.  This means that many of the
prejudices, techniques, philosophies, and interests taught by a master
may linger for many generations.  Furthermore, since the teachings of
the master determine the outlook of the students, later generations of
masters will tend to teach many of the same things to their students --
a nearly endless chain.
     Magic sects, then, are just the groups of wizards belonging to
these trees.  Some sects are formal bodies with a membership roll,
methods of identification, and governing officers.  Others, though, are
just disorganized individuals that share nothing but a common
background.  Not all wizards belong to sects, because time tends to
intermingle trees as much as it "inbreeds" them; but it is probable that
fully half of the wizards alive are members of distinct sects.
     It is unlikely that any two arbitrary members of a given sect will
share current teachers, but their heritage of knowledge will be the
same.  This heritage manifests itself in similar world views, methods,
and spell effects.  Examples of sects follow, with possible philosophies
and spell alterations outlined for the DM's perusal.  It should be noted
that sects, far more than schools, are heavily campaign dependent.  They
may be tied to a certain region, a cult of personality, or almost any
other socio-political reality that would encourage an unbroken chain of
teachers.  For this reason, none of the example sects have been named. 
It is up to the individual DM whether to name a given sect "the Red
Cloaks," "the Cromarkin-Tel," or "the Followers of Marnak," for
instance.
 
 
 
 
 
 
 
 
                                                                      14
 
 
 
Name: _________________________________
 
Philosophy:  Mildly ascetic.  They dress, eat, and entertain themselves
simply, but are rarely known to go so far as to fast.  They believe that
magic is a dangerous and basically unnatural force, so low level spells
should always be used in preference to high level ones when possible. 
They always support order and peace.  Members are usually good, lawful
neutral, or true neutral.
 
Cosmetic differences:  Any spell that pertains to visual detection or
enhancement (e.g. Detect Magic, Clairvoyance, Wizard Eye, etc.) will
cause the eyes of the caster to glow when cast.  The color and hue tends
to vary from spell to spell.
     Another unusual feature of this sect is that no abjuration spell
will ever leave a visual signature unless it is part of the primary
function of the spell.
 
Spell changes:  Members of this sect cannot cast the normal Fireball
spell.  Instead, over the years they have developed a different version
which does 150% of the damage of the normal spell but has a diameter
only half as large.
 
Schools:  The most common specialist schools represented in this sect
are abjurers and diviners.  Enchanters, conjurers, and necromancers are
quite rare.
 
Kits:  Academicians, mystics, peasant wizards, and wu jen are
particularly well suited to this sect.
 
 
 
Name: _________________________________
 
Philosophy:  Very religious, members of this sect devote themselves to
the lay veneration of the god of magic.  Magic is the greatest gift
given by the gods to mortals, and must be respected as such.  Magical
knowledge must be increased at all costs.
 
Cosmetic differences:  The only visible change is that members of this
sect often like to present a holy symbol of the god of magic as they
cast spells.  This in no way hinders their casting, and often confuses
opponents into thinking that the wizard is actually a priest.
 
Spell changes:  In the cases of the following spells, the wizard gets
the priest version instead:  Light, Protection From Evil/Good, Detect
Evil/Good, Continual Light/Darkness, and Protection From Evil/Good 10'
Radius.  The spells are memorized and cast normally, however -- they are
not granted by the god.
 
Schools:  Mages predominate heavily, but the occasional metamagician and
wild mage have been encountered.
 
Kits:  The academician and wu jen could be excellent choices for this
sect.
 
 
 
 
 
                                                                      15
 
 
 
Name: _________________________________
 
Philosophy:  Members of this sect are often very conservative, and many
of its members have found their way into positions of authority. 
Members are interested in leadership and the tradition of government
service.  They have an "old boy" network that serves to help other
members into similarly authoritative jobs while hindering the progress
of outsiders.
 
Cosmetic differences:  Wizards that were trained in this tradition tend
to produce much more ostentatious spell effects than their fellows. 
Flames are a little brighter, lights a bit more vibrant, and illusions
more detailed.
 
Spell changes:  The Fireballs cast by members of this sect is
nonstandard.  Its radius is double that of the normal spell, but its
damage is only 50% (25% if save).
 
Schools:  All are represented.
 
Kits:  Academicians, militant wizards, and patricians are the best
suited to the goals and ideals of the members of this sect.
 
 
 
Name: _________________________________
 
Philosophy:  Wizards in this sect often try to conceal that they are. 
They tend to take a combative view of the world.  Wizards are the gifted
few, and they must protect normal mortals from their own folly be making
all their decisions for them.  Naturally, this prejudice earns them few
friends among common folk.
     Many times, of course, this view is not so extreme, but it is a fact
that wizards in this sect do not often look on non-wizards as equals. 
They make few close non-wizard friends.
 
Cosmetic differences:  Every spell that produces light (except the
various Prismatic ... spells) has its color shifted to the blue/indigo/
violet end of the spectrum.  This applies to Light (bluish-white light),
Fireball (methane-like flames), and many, many other spells.
 
Spell changes:  The Lightning Bolt spell is very different for members of
this sect.  The bolt must originate at the hand of the caster, but its
length is 50% greater than normal.  Its color is violet.
 
Schools:  Any.
 
Kits:  Any, but it is less common to find mystics (the contemplative life
is too unfulfilling), academicians (too sedentary), or militant wizards
(the reliance on mundane weapons is unthinkable).
 
 
 
 
 
 
 
 
 
                                                                      16
 
 
 
                          ALTERNATE MAGIC
                             SYSTEMS
 
 
 
So, why are alternate magic systems necessary?
 
     The simple answer to this is that they are not.  Millions of
people have played the classic AD&D game rules and enjoyed playing
magic users.
     Furthermore, despite the opportunity presented by the release of
a second edition set of rules, TSR has agreed with these people that
the system does not need a substantial overhaul.
     But despite this, many people have expressed dislike of the AD&D
system.  One of the reasons for this, as we have already seen, is that
different people might have very different ideas about what magic
should be all about.  Two very well thought-out magic systems used in
other role-playing games -- Spell Law by ICE and Ars Magica by Lion
Rampant -- bear no similarity whatever to the AD&D system.
     Even beyond this philosophical objection to the AD&D magic
system, there are three specific problems that make the adoption of
some formal alternative desirable:
 
 
Game Balance:
     The usual pro-status quo argument makes the claim that "it is
only fair to make magic users weak at low levels because they become
so strong later on."  This is not acceptable to many people because
they want spell casters and other character classes to have roughly
equal amounts of power at all levels, rather than merely a similar
long-term average.
     Another argument is that low level M-U's make up for their
weaknesses by possessing more role-playing opportunities than most
characters.  This is bogus -- every class possesses unrecognized role-
playing opportunities.
     People who agree with this generally want to see magic users
given more power or versatility at low levels while either keeping
their power at high levels steady or reduced slightly.
 
 
"The Utility Belt":
     Most character classes other than magic users rely on reusable
abilities, the success of which are decided by dice rolls.  For
instance, thieves' skills may be used over and over again, as long as
an opportunity to do so presents itself.  Furthermore, these abilities
have the potential for failure, adding an additional dimension of
strategy to the play of the thief.  Similarly, fighters fight, clerics
turn, bards sing, monks use martial arts, et cetera.
     Magic users, on the other hand, are the AD&D equivalent of Batman
with his utility belt; for once they decide which spells to memorize,
they are essentially push-button characters.  Fundamentally, the M-U
is a sedentary peasant wearing a utility belt.  It is a depressing
moment for the low level M-U when he realizes that he could be totally
replaced (and, indeed, improved upon) by a decent wand until he
reaches the higher levels.
     Unless M-U's carry around a good supply of wands, scrolls, or
other magic items that give them more options, magic users are
 
 
                                                                      17
 
 
 
relegated to a kind of "push button" playing style that makes them
unexciting to imaginative players.
     People who are bothered by this usually want to allow M-U's to
cast spells more than one time per day or dynamically choose which
spell(s) to cast.
 
 
Famous Wizards:
     Most people who play AD&D have read a large selection of fantasy
novels that portray neat wizards and sorcerers.  Not surprisingly,
very few of these need to go through the same mechanics as AD&D M-U's. 
One rarely runs into a powerful mage who cannot cast a spell today
that he cast yesterday simply because he decided not to "rememorize"
it.  Many players want to have characters similar to Pug, Ged,
Gandalf, or Theleb K'arna, but are disappointed when the AD&D system
does not allow it.
     These people take a number of different approaches in changing
the magic system.
 
 
     This author believes that for all of the above reasons the
present AD&D magic system needs to be improved.  We will explore five
major alternative systems that go in different directions in their
attempts to improve AD&D, as well as presenting three alternate spell
casting SUB-systems (that are intended for use with any complete spell
casting system) for the less daring.
 
______________________________________________________________________
 
ALTERNATE SPELL CASTING SUBSYSTEMS
 
 
SUBSYSTEM 1:
 
     As a general rule, do away with spell components.  A medium-high
level wizard usually has a lot of spells, and a detailed accounting of
what components are required for every spell is both difficult and
annoying.
     Since the game already presumes that wizards have spell
components secreted away in unmentioned pockets and pouches, and since
the vast majority of components are either free or cheap (e.g. guano,
sand, sulfur, etc.), it is highly desirable for many DM's to ignore
spell components entirely until a highly unusual one is required.
     Examples of "unusual" components must vary from DM to DM, but
probably include live animals, gemstones, and anything else which
requires significant time and/or money to get.
 
 
SUBSYSTEM 2:
 
     A very simple "spellpoint" system.
     Simply total the number of spell levels that a wizard would
ordinarily be able to memorize at any given level.  Call this total
the wizard's "spellpoints."  When the wizard wishes to cast a spell,
he merely expends a number of spellpoints equal to the level of the
spell.  The wizard need not pick a certain list of castable spells --
he may cast any that he knows.
 
 
                                                                      18
 
 
 
     [Subsystem 2 probably needs compensitory rules unless the group
      using it prefers stronger-than-normal wizards.]
 
 
SUBSYSTEM 3:
Author:  Brandon Cope
 
     No matter whether the spellcaster is a wizard or a priest, the
number of spells which he may cast per level are the numbers printed
on the appropriate chart in the Player's Handbook.  For example, a
wizard of third level may cast two first level spells and one second
level spell.
     Wizards do not have to memorize their spells beforehand; they can
use any spell in their book(s) that they know.  Priests can use any
spell of appropriate level that is in a sphere that they can normally
use.
     In an emergency, any spellcaster may shift spell levels.  If a
spellcaster wants to cast a spell that he no longer can, he may "buy"
the spell by expending other spells.  If these spells are lower level
than the one he wishes to cast, then the caster must trade away a
number of spell levels equal to 150% of the level of the spell he
wishes to cast.  For example, a 7th level wizard wishing to cast a
second fourth level spell in one day can trade away any of the
following combinations of lower level spells for the privilege:
     (150% of 4 is 6)
     4 first level spells and 1 second level spell: (4x1)+(1x2)=6
     2 third level spells: (2x3)=6
     3 second level spells: (3x2)=6
       etc.
     If the caster wishes to trade a higher level spell for a lower
level one, he may do so freely.  In this case, though, the extra spell
levels are totally lost.  For example, a 12th level wizard that has
cast (only) his two third level spells wants to cast Fireball again. 
To do so, he trades away his one fourth level spell slot.  The extra
one spell level is lost in the exchange.
     A spellcaster regains spell levels just as he would regain them
normally (by rest and study, although now the caster just refreshes
his memory of his spells [note that this can apply to clerics studying
their prayer books as well]).  If desired, the DM may resist abuse of
the "study" method by placing a total limit on the number of spells
the caster may use before resting (a good limit is the actual number
of spells the caster is allowed anyway -- so, for example, if a priest
has a normal maximum of 4/3/2 spells, he can only cast 9 before
resting).
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      19
 
 
 
SYSTEM ONE:  Spellpoints I
 
 
 
 There are a myriad of spellpoint systems that have been released in
 the past several years by amateurs trying to improve the AD&D system. 
 This one was playtested for four years by a group of 8-12 serious
 players.  It was last revised two years ago and has presented no
 problems since.  It is a simple system to implement, and should not
 require any significant changes in the campaign at large.
 
 Authors:  Jim Gitzlaff (Purdue U), Jim Sisolak (Wisconsin)
 
 Principal Aim:  To make wizards more versatile and fun to play.  To
 combat the game balance and "utility belt" problems.
 
 
Wizards receive a number of spellpoints equal to one per level number,
cumulative, plus one.  Thus, at specific levels, wizards possess the
following number of spellpoints:
 
Level:       Spellpoints:    |  Level:       Spellpoints:
                             | 
  1          2 (1+1)         |    5        16 (1+1+2+3+4+5)
  2          4 (1+1+2)       |    6        22 (1+1+2+3+4+5+6)
  3          7 (1+1+2+3)     |    7        29 (1+1+2+3+4+5+6+7)
  4          11 (1+1+2+3+4)  |   etc.             etc.
 
Any spell costs double its level in spellpoints to cast.  Thus, a
first level spell costs two, a third level spell six, and a ninth
level spell eighteen.
 
 
A magic user can convert spellpoints into spells freely, with only two
exceptions:
 
First, the spells must be known and memorized by the spell caster. 
Knowing has its standard AD&D meaning.
      When a spell is first encountered by a wizard, he must try to
make his % chance to learn new spell roll.  If he fails with this
roll, he can never cast the spell.  The DM might rule, however, that
different versions of this same spell exist in his world; and that if
the mage finds one of these versions, he may try to learn it again.
      The mage can memorize at one time a number of spells per spell
level equal to the number in the maximum spells knowable column of the
intelligence effects chart in the Players Handbook.  The mage can
automatically memorize spells up to his minimum capacity (same chart),
but then must make his % chance to learn new spell roll for every
spell up to his maximum capacity.  If he fails in this roll for a
certain spell, it does not mean that the mage is forever unable to
memorize the spell in question, but merely that he cannot "get it in"
that day and may try again after a sleep period.
 
Second, the wizard can convert spellpoints to spells only in such a
way that he does not cast more spells of a given level than he would
have been able to memorize in the old system.
 
 
 
                                                                      20
 
 
 
     For example, if a wizard is allowed by the original system to
memorize 3 third level spells, he now possesses exactly 3 third-level
"slots" that may be converted into spells, spellpoints permitting.  He
may, of course, cast less than this number if he desires.
     This restriction is imposed in order to maintain a higher level
of realism.  If a wizard were allowed to freely allocate spellpoints
to any spell level, it would be possible for M-U's to convert an
overproportion into high level spells.  For example, without this
restriction, it would be possible for (but not realistic to allow) a
12th level M-U to assign 72 of his 79 spellpoints to sixth level
spells!
 
 
Wizards, then, do not need to relearn spells every night.  They can
continue to cast the same spells day after day without problem as long
as they have the spellpoints and the slots.  The only factors that
might motivate a wizard to spend time rememorizing spells are...
 
   1.  Memory loss   -- Caused by illness, injury, or magic.
   2.  New spell     -- To memorize a new known spell.
   3.  Change spells -- Exchange a memorized spell for an unmemorized
                        (but known) spell because the intelligence
                        ceiling was reached.
 
Spellpoints are recovered by sleep only (but see Option 1).  In order
to make a partial night of sleep worth something, but also to prevent
M-U's from running around dungeons catching catnaps all the time,
adoption of the following table is recommended:
 
                                Fraction
                                of total
                Hours slept:   spellpoints:
 
                   <5             0/4
                  5-5.9           1/4
                  6-6.9           2/4
                  7-7.9           3/4
                    8+            4/4
 
Thus, if a M-U sleeps for only 4 hours, he will reap no benefit, but
the same M-U would get back 1/2 of his total spellpoints if he slept
for 6 1/2 hours.  In each case, the fractions do not refer to the
number of spellpoints that the M-U is down, but to the total number of
spellpoints that the spell caster has when at full power.
 
The system is that simple.
 
A close analysis of the numbers will show that the system is
inherently balanced.  An easily-created graph charting the difference
in total spell levels available to a spellcaster operating under the
original AD&D rules versus a spellcaster using this alternate system
at each level will show two things:
 
     1.  First, at low levels the curves overlap.  This means that the
spellpoint-using wizard has the same power as his official counterpart
while retaining his ability to dynamically choose spells.  Hence, at
low levels, spellpoint-using wizards are more versatile than usual.
 
 
                                                                      21
 
 
 
     2.  Second, as the wizard rises in levels, the power curve for
the conventional wizard begins to progressively pull away from his
spellpoint-using counterpart.  This reflects the fact that high level
wizards are normally quite powerful (perhaps the most powerful class
in the game at those levels), and that the added flexibility granted
by the use of spellpoints must be counterbalanced.  At lower levels,
this gap is quite small (0-10%), but at the highest levels normally
reached it becomes more significant (30-45%).
 
     3.  The conventional wizard gets a very different amount of added
spell levels each time he rises a level of experience.  This
spellpoint system smooths out the curve in such a way that every level
of experience is approximately as valuable as any other.
 
 
Hence, the system has intrinsic checks and balances.  If anything, its
adoption tends to make the wizard more balanced than before.
 
If your campaign situation warrants it, a number of optional rules
exist that may be implemented if the DM and players think it valuable:
 
 
 Option 1:          Study in lieu of Sleep
 
     If the DM thinks it would be more realistic, M-U's could be
allowed to recover spellpoints for study/meditation in addition to (or
instead of) sleep.
     In order to preserve balance in this area, though, it is
recommended that the time fractions be the following:
 
SPt Fraction Recovered:      Sleep:       Study/Meditation:
 
         0/4                 <5 hrs           <90 min
         1/4                 5-5.9 hrs      90-119 min
         2/4                 6-6.9 hrs      2-2 1/2 hrs
         3/4                 7-7.9 hrs      2 1/2 - 3 hrs
         4/4                 8+ hrs            3+ hrs
 
 
 Option 2:          Cantrips
 
     For added variety at low levels, the DM may choose to abandon the
2nd edition cantrip spell in favor of a system more similar to the
Unearthed Arcana rules.
     Specifically, allow every new M-U the option to have cantrip as a
starting spell.  Instead of being a first level spell, though,
consider it to be zero-level.  Casting a cantrip costs 1 spellpoint
(instead of two), and uses one zero-level "slot."  M-U's should be
given two zero-level "slots" for every first level "slot" they would
normally possess.
     Application of this rule should add even more to the versatility
of low level M-U's while keeping their offensive and defensive punch
constant.
 
 
 
 
 
 
                                                                      22
 
 
 
 Option 3:          Other Spellcasters
 
     As should be quite apparent at this point, this system was
originally designed for magic users (mages, wizards) only.  If the DM
wants to apply it to clerics, druids, rangers, and the like, the
following rules are suggested to maintain fairness:
     Priests:  The easiest way to convert priests to this spellpoint
system is to say that they function just like the M-U.  In other
words, they have the same spell costs and slots, spellpoint recovery
rate, and use their wisdom score whenever the intelligence table needs
to be consulted.  Give them their wisdom bonus spells -- or not,
depending on how well it works in your campaign.
     Other Spell Casters:  They are better off left unconverted, both
from a game balance and common sensical analysis.  After all, one
expects a ranger to have a utility belt approach to spell casting.
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      23
 
 
 
SYSTEM TWO:  Spellpoints II
 
 
 
 This system is also called Tachyon Magic.  It, too, has been heavily
 playtested for many years, and seems to work almost equally well for
 wizards and priests.
 
 Authors:  Originally created by Craig Rideout; later adapted by Mike
 Fonte.  Made available by Deb Atwood, thanks to her amazing archival
 skills.
 
 Principal Aim:  To increase the versatility of spellcasters.
 
 
     In general, each spell is worth an amount of points equal to its
level times 10.  For instance, a first level spell costs 10 points to
cast, a second level spell costs 20 points, etc.  Henceforth these
points will be referred to as "tachyon points" (TP).
 
To determine a wizard's tachyon points:
 
     Add up the number of spell levels that the Player's Handbook says a
wizard can learn (e.g. 1 for a first level wizard, 2 for a second level
wizard, 4 [2 first + 1 second] for a third level wizard, and so on),
then multiply this by ten to arrive at the base number of spell points.
 
     Next, add 5 tachyon points per level of experience of the wizard to
the base number.  Then add a number of points equal to the wizard's
intelligence score minus ten.  This intelligence modifier is applied
only once, not for each level of experience.  A first level wizard with
an 18 intelligence, designed using this system, would have 10+5+8=23 TP
to cast spells with.
 
     The numbers and levels of memorizable spells are unchanged from the
PH2.  However, a cast spell does not disappear from memory.  Instead, it
can be recast as many times as the wizard has TP for.  This provision
allows for greater versatility in spellcasting, because wizards need not
memorize a spell more than once in a single day.
 
     Regeneration of TP occurs while sleeping, meditating or resting. 
While sleeping, wizards regain an amount of TP per hour equal to 5
points per level + (INT - 10).  So a first level wizard with an 18
intelligence would have a regeneration rate of 13 TP per hour while
sleeping or meditating.  While resting, the Mage gains back TP at one
quarter of the normal rate.
 
Spells remain memorized until the wizard completely purges himself of
TP, at which time he can and must rememorize spells.  Spells can only be
rememorized when the Mage has no TP left.
 
Optional rules for wizards:
 
1.  Spells are forgotten when the wizard sleeps for 8 or more hours.  Spells must be forgotten to be rememorized, but you may be at full TP while memorizing.
 
 
 
                                                                      24
 
 
 
2.   Gems contain Tachyon Points at a rate of 1 TP per 10 gold piece
value of the gem.  Thus, a 1000 gp gem would contain 100 TP.  Wizards
can begin to learn at level 5 (through research and training) how to tap
TP from gems.
     This technique is not without risk, though.  The wizard attempting
to get tachyon points from gems must add his experience level and
intelligence together, then roll under this total on a d%.  If he does,
then the TP's are safely harvested by the wizard.  Failure means that
the magical energies do 2-20 points of damage to the spellcaster.
     If enough TP are taken from the gem than the mage is over his
normal maximum, then mage's eyes begin to glow and he must save vs.
spell every round or suffer effects equivalent to a psionic blast.
     [Note:  Much of the information for this option was not submitted
      to the editor.  What seemed like reasonable rules were filled in
      for completeness.  JG.]
 
3.  TP suicide -- a nasty attack reserved for NPC's and very high level
wizards.  The spellcaster directs raw tachyon power from his hands and
into his enemy, at a damage rate of 1d4 for each Tachyon point expended
(very nasty indeed).  This has a high failure rate, and if the mage
fails, he takes the same damage as his opponent.  Even if he doesn't
fail, the mage takes half the damage he dishes out.
 
4.  By expending additional TP, a wizard can cast spells as if he were
of higher level.  This costs an additional 10 TP per level increased.
 
 
To determine a priest's tachyon points:
 
     The spell points assigned to a cleric are the same as for a mage,
except wisdom is substituted for intelligence and bonus spells granted
due to wisdom are added to the total spell levels.
 
     Clerics do not have to memorize spells.  They pray on the spot for
spells from their god, and can be granted any spell within their spheres
and level of ability.  However, this does have its disadvantages.  First
and second level spells are granted by the minions of the god to the
cleric, but higher level spells are granted directly by the god/goddess,
and if there is strife in the heavens, there is a good chance the cleric
will not receive his spell.
 
     Calculate the regeneration rate for clerics as per mages, again
substituting WIS for INT.  Clerics only regain TP at full rate while
meditating or in prayer, and regain at 1/4 rate while sleeping or
resting.
 
Optional rules for priests:
 
1.  Miracles may occasionally be granted by the gods (a 2% chance per
level of the priest, and it is only possible for it to happen once per
level).  A miracle is a spell of one level higher than the caster's
ability.  The priest may pray directly to the god and by paying an
amount of TP 3 times the normal amount (ex. 90 TP for a 3rd level
spell), the miracle may be granted.
 
2.  Clerics, like Mages, can also cast as if higher level by using more
TP.
 
 
                                                                      25
 
 
 
3.  Clerics can NOT use TP from gems or commit TP suicide.  The TP used
by both classes is inherently different, and is only called the same
name to avoid confusion.  TP for priests is granted by the gods, and TP
for mages is pulled from the mage and from the magic of the world.
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      26
 
 
 
SYSTEM THREE:  Proficiency Check I
 
 
 
 Under the spell rules as written, what happens when a spell is
 miscast?  Nothing -- it never occurs.  Either the caster knows the
 spell perfectly, or else has no chance of casting it.  Even worse,
 when a spell caster knows a spell, but wants a slight variation on it
 (e.g. a light spell that produces green light, or a glowing bird from
 a dancing lights spell), he must spend time and money researching a
 whole new spell.  This system is designed to take account of both of
 these factors, as well as make a  significant restructuring of the
 AD&D magic system.
 
 Author:  Matthew Stanton (Wisconsin)
 
 Principal Aim:  To satisfy the famous wizard problem.  Also to
 simulate the uncertain nature of spell casting better than the
 original AD&D rules.
 
 
     Magic is an art, not a science.  For those DM's who wish their
worlds to be populated with guilds of wizards engaged in a pseudo-
academic study of the nature of magic, trading wands like bubble gum
cards, stop reading now!  DM's who think that the spell casters who
inhabit the worlds of Raymond Feist, Lyndon Hardy, and Ursula LeGuin
are the only real mages will be disappointed.
     If, instead, the sorcerers found in Moorcock, Leiber, and
Lovecraft are more your style -- where magic is unimaginably powerful
but dangerously unpredictable -- then this offering is for you.
 
 
The Basic Idea:
     In order to cast a spell, the priest or wizard must successfully
roll a modified 20 or better on one throw of a d20.  This roll is
modified by environmental variables, proficiency, ability scores,
skill level, the spell itself, and variations introduced by the
caster.
     If the roll is greater than or equal to 20, the spell is cast
normally (or better).  If the roll fails, however, the caster has lost
control of the powers he sought to command, and the spell will
function unpredictably.
 
 
 
 
Specifically, the casting success roll is structured as follows:
 
 
   Caster   +  Ability      +  Spell   +  Special   +  1d20
   Level       Modifier        Level      Modifier
 
 
Caster Level:  This modifier is just exactly the level of experience
of the spell caster, added to the die roll.  Thus, a 5th level mage
would add +5.
 
 
 
                                                                      27
 
 
 
Ability Modifier:  This simulates the bonus (or penalty) a mage or
priest would get to cast a spell due to unusually high (or low)
ability scores.  Of course, wizards use intelligence and priests use
wisdom.
 
 
                   Ability    |    Ability
                   Scores:    |    Modifiers:
                              |
                      1       |     N.A
                      2       |     -6
                      3       |     -3
                      4       |     -2
                     5-8      |     -1
                     9-14     |      0
                    15-16     |     +1
                    17-18     |     +2
                     19+      |     +3
 
 
Spell Level:  Higher level spells call upon magical energies of much
greater power than lower level ones.  It is only reasonable,
therefore, for these spells to be more difficult to cast.  The
following chart holds for both priests and wizards:
 
 
                     Spell    | Spell
                     Level:   | Modifier:
                              |
                       1      |  +4
                       2      |  +2
                       3      |   0
                       4      |  -2
                       5      |  -4
                       6      |  -7
                       7      |  -9
                       8      |  -11
                       9      |  -13
 
 
Special Modifiers:  These include all of the various adjustments to
spell casting that are applied only under certain circumstances or in
specific campaign situations.
     Furthermore, each of these modifiers is optional for the DM.  If
s/he thinks that any of these are inappropriate, s/he should not
include them in the campaign.  The flip side of this, naturally, is
that the DM should feel free to add special modifiers if the situation
or campaign warrants it.  Rules should be chosen primarily to
contribute to a fun game, and only secondarily for game balance and
realism.  The most important thing is that whatever the DM and players
decide, they should remember and stick to it from session to session.
 
 
 
 
 
 
 
 
                                                                      28
 
 
 
 Racial Background of Caster
 
 Very magically resistant         (githzerai):       -2
 Magically resistant           (dwarf, gnome):       -1
 Average                    (human, halfling):        0
 Magically apt             (elf, svirfneblin):       +1
 Very magically apt    (faerie, drow, dragon):       +2
      (other creatures may exist that range from -5 to +5)
 
 
 
 Injury
 
 Caster has lost 50% starting hit points:            -1
 Caster has lost 75% starting hit points:            -2
      (not cumulative)
 
 
 
 Specialization
 
 Wizard casting spell in specialized school:         +2
 Priest casting spell in specialized sphere:         +1
 Caster specialized in one particular spell:         +1
    (costs 1 nonweapon proficiency slot, may be cumulative with the
bonus for specialized school)
 
 
 
 Magical Fatigue
 
 Caster has cast spells for 3 consecutive rounds:    -2
 Caster has cast spells for 5 consecutive rounds:    -5
 Caster has cast spells for 7 consecutive rounds:    -9
 Caster has cast spells for 10+ consecutive rounds:  -15
     (not cumulative)
 
 
 
 Improvisation
 
 Attempting minor variation of known spell:          -1
     (e.g. "firebird" based on fireball)
 Attempting major variation of known spell:          -2
     (e.g. "frostball" based on fireball)
 Attempting spell not known:                         -3
 Attempting a purely creative effect:                -3
     (This means trying a spell effect not listed as a spell in any
official or accepted source for spells.  The DM should assign
effective spell level for purposes of determining Spell Level
Modifier.)
 
 
 
 Magical Areas
 
 Caster present in magical area:                  +1 to +5
      (faerie ring, stonehenge, etc.)
 
                                                                      29
 
 
 
 Personal Sacrifice
 
 Per two hit points lost during casting:               +1
     (they are healed normally)
 Per attribute point lost during casting:              +3
     (STR, DEX, etc.;  they are recovered slowly -- days, weeks, or
years may be required)
 
 
 
 
 
 Object Sacrifice  (Very campaign dependent)
 
 Mineral sacrifice, per 500 gp. worth, rnd dn:            +1
 Plant sacrifice, religious significance:                 +1
 Animal sacrifice (per hit die), non-necromantic spell:   +1
 Animal sacrifice (per hit die), necromantic spell:       +2
 Bound nature spirit/elemental (if applicable, per die):  +2
 Human sacrifice (per level), non-necromantic spell:      +1
 Human sacrifice (per level), necromantic spell:          +3
 
 Special:  the sacrifice is itself magical:      +1 to total
 
 
 
 
 Magical Items/Things
 
 Special staves, amulets, ioun stones, etc.:       +1 to +5
 Cursed items:                                     -1 to -5
 Familiars:                                        +0 to +1
     (bonuses for special familiars only)
 
 
     Another option that the DM has at his disposal is the addition of
new nonweapon proficiencies solely for spell casters of this type.  If
the individual DM thinks that these modifiers fit into his campaign
well, he must decide how the mage or priest comes to know them.  They
must usually be taught by an experienced individual in a major magic
college or temple, and might be available to members of certain
faiths, sects, or schools.
 
 
 "No Noticeable Spell Effect"                -1
 
 Costs 1 slot, roll vs. INT -1 (wizards) or WIS -1
 (priests).
 
     This assumes that normal spells have some sort of visible
signature in the campaign, like a ray from the caster's hand, glowing
eyes, etc.  This nonweapon proficiency allows the user to dispense
with such side effects as long as they are peripheral to the primary
function of the spell.  For instance, ray of enfeeblement would
function normally, but without a visible ray.  Similarly, lightning
bolt would produce an audible crack, but the fork of electricity
itself would not be seen.  Spells such as phantasmal force, prismatic
wall, and sunray would not be effected in the least.
 
                                                                      30
 
 
 
 "Subtle Spell Casting"                      -3
 
 Costs 1 slot, roll vs. DEX -2 for both wizards and
 priests.
 
     Observers will not be able to tell that the wizard or priest is
casting a spell unless a successful spellcraft proficiency roll is
made.  This includes only the ability to mask the verbal & somatic
components of spell casting, and excludes the ability to produce no
noticeable spell effect (above).  The two can be used in tandem,
however.  [This NWP was slightly modified by the editor.  Originally,
it included both the powers described above and the powers of "no
noticeable spell effect" and gave a -4 modifier to the roll for casting
success.  J.G.]
 
 "Speed Casting"                             -2
 
 Costs 1 slot, roll vs. DEX -3 for both wizards and
 priests.
 
     This nonweapon proficiency allows the spell caster to gain
greater initiative in a round of spell casting.  It will shorten the
casting time of a spell by 1 per -2 penalty taken on the spell casting
success roll.  No spell may be shortened below 1, and no spell may be
shortened by more than 3.
 
 
 
OK -- What now?
 
     After all of the modifiers are totalled, the player should roll a
20 sided die, add the modifiers, and determine whether or not he is
successful.  The table below shows all of the possible outcomes:
 
 
      The Big Magical Aftermath Table
 
|==========================================================|
|                                                          |
|  Modified Roll:        Result: (see below)               |
|----------------------------------------------------------|
|       34+              Wow!                              |
|      25-33             Spell works, caster free to act.  |
|      21-24             Spell works, no more actions      |
|                          that round for the spell caster.|
|       20               Spell partly works.               |
|      17-19             Failure.  Smoke, sparks, smell of |
|                          brimstone.                      |
|      13-16             Failure.  No effect whatsoever.   |
|      10-12             Minor accident.                   |
|       6-9              Major accident.                   |
|       2-5              Catastrophe.                      |
|   less than 2          Magical apocalypse.               |
|==========================================================|
 
 
 
 
 
                                                                      31
 
 
 
Wow:  If the spell caster gets higher than 33 on his roll, the spell
is doubled in effect for every statistic except damage done.  Thus,
duration, area of effect, number of creatures affected, range, and so
on are each doubled.
 
Spell works, caster free to act:  The cast spell functions perfectly;
and with the amount of time left in the round, the caster may move,
ready components, or defend himself.
 
Spell works, no more actions:  The cast spell functions perfectly, but
the caster must spend the remainder of that round catching his breath
and regaining his wits.
 
Spell partially works:  Every statistic of the spell, including damage
done (if applicable), is halved.  Furthermore, the caster found it so
difficult to cast the spell that he is worn out & unable to do
anything except move normally and defend.
 
Minor accident:  This means that some part of the spell energy
backfires upon the caster.  Many different things might happen, but
they last for only two turns per level of the botched spell.  After
this time, the caster has recovered totally.  Examples of minor
accidents follow in the "Accident" table.
 
Major accident:  This effect is only possible when a caster of at
least fifth level fails while casting a spell of at least third level. 
Otherwise, consider the result to be a minor accident.  These nasty
consequences tend to last for about a day, as they signify a pretty
large mistake by the caster.  The "Accident" table lists some
specifics.
 
Catastrophe:  This can only happen if the caster is at least level 12
and the spell he is casting is at least level 6.  They tend to last a
number of years equal to the level of the spell, as they are caused by
a gross internalization of the chaotic magical energies.  Refer to the
"Accident" table.
 
Magical apocalypse:  This can only be caused by casters of at least
18th level upon the failure of a spell of 9th level (optionally, level
7 for priests).  It is caused by an uncontrolled rift forming between
the plane of the caster and wherever the energies of chaos hight from. 
These effects can last for any amount of time, but generally endure
for decades.  See the "Accidents" table for more information.
 
 
                       Accident Table
 
Minor accidents:         Caster ages 1d10 years.
                         Caster's face distorts into that of a
                           monster.
                         Caster's body goes numb; -1d6 to DEX.
                         Caster's body falls into convulsions.
                         Caster is blinded or stricken deaf.
                         Caster screams uncontrollably.
                         Caster "blinks" out of reality and returns to
                           the same space in 2d6 turns.
                         Foul smoke fills the area.
 
 
                                                                      32
 
 
 
                         Spell backfires on caster.
                         Spell works, but to an opponent's benefit.
                         Spell works, but so slowly that the effect
                           could be negligible.
 
Major Accidents:         Caster is battered about by unseen forces;
                           1d4 points of damage per level of spell
                           attempted.
                         Caster polymorphs into an animal.
                         Caster's hands and/or feet are broken;
                           nothing can be held easily, walking is
                           difficult; magic cannot heal the breaks.
                         Caster goes mildly insane.
                         The caster notices everything 1 minute after
                           it happens, as if reality were "running
                           late."
                         Caster falls into a coma.
                         Caster deformed; charisma drops by 1-6
                           points.
                         Animals no longer trust the caster; they will
                           either flee or attack
                         Hordes of some type of vermin (ants, rats,
                           etc.) swarm into the area and attack
                           everything in sight.
                         Caster is pained by contact with some pure
                           element (e.g. air, fire, water, earth).
 
Catastrophe:             Caster's body bursts into flames, doing 2d4
                           points of damage per round until
                           extinguished.
                         Caster displaced to the ethereal or astral
                           plane.
                         Caster goes very insane.
                         The caster's body becomes anti-gravitational
                           and "falls" upwards immediately.
                         Caster cursed to painfully polymorph into a
                           new form every day at dawn/dusk/midnight,
                           or monthly according to lunar cycles.
                         A powerful extraplanar being notices the
                           caster and decides to make his life
                           difficult.
                         An elemental, demon, devil, daemon, or
                           demodand with hit dice equal to the
                           caster's level appears & attacks.
                         Amazingly powerful storm springs up in the
                           vicinity of the caster, damaging structures
                           and hindering movement & combat.
 
Magical Apocalypse:      Caster ceases to exist on any & all planes of
                           existence.
                         Gate opened to another plane of existence;
                           the caster is sucked through (no save) and
                           the gate remains open behind him (not
                           necessarily to the same part of the plane).
                         All members of the caster's family for the
                           next two generations must save vs. spells
                           at the age of 17 or go insane.
 
 
                                                                      33
 
 
 
                         The lands within a one mile radius of the
                           caster become infertile -- all plants begin
                           to die immediately.
 
     It is important to remember that these tables are only
suggestions, and that the DM and players must get together to
interpret the results creatively.  Magic is a horribly dangerous thing
-- both for the caster and the target -- and these results should
stimulate an appreciation of this risk, not ruin the game.  It is also
advisable to try to make the accidents appropriate to the spell which
failed.  For instance, a fire based spell would not likely make the
caster into a pseudo-werewolf, but might well accidently summon up a
fire elemental.  The responsibility to make these decisions is left to
the DM because they cannot easily be tabulated.
 
 
A final word about magic in this system...
     Wizards must still keep track of their spells and occasionally
study them.  But keep this in mind -- magic is neither an art nor a
science -- it is chaos waiting to be invoked.  Little is really
understood about how magic actually works.  Sometimes two mages can
cast the same spell and only one will meet with success.  If a spell
works while the caster is standing on one foot, does that mean that
standing on one foot is part of the spell?  And what about magical
creatures like dragons and faeries?  This system is principally a way
to keep the mystery and danger of spellcasting at the forefront of the
game.  It also tends to make life as a fighter a bit more attractive
[a nice selling point for those DMs whose players all love to control
spellcasting characters].
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      34
 
 
 
 SYSTEM FOUR:  Proficiency Check II
 
 
 
 A modest system that intends to add to, rather than supplant, any
 existing spell casting system which has automatic spell resolution.
 
 Author:  Jim Gitzlaff  (Purdue U)
 
 Principal Aim:  To introduce an element of chaos into the AD&D magic
 system without totally basing the system on die rolls.
 
 
When a wizard wants to cast a spell, s/he rolls a 1d20 to see if the
casting is successful.
 
MODIFIERS:
 
Intelligence:      15 - 16   :    +1
                   17 - 18   :    +2
                   19 - 20   :    +3
                   21 - 22   :    +4
                     etc.    :    etc.
 
Wizard is a Mage        :    +2 at all times
Wizard is a Specialist  :    +4 in school of specialization
                             -4 in opposing school
                           +/-0 otherwise
 
Wizard is injured       :    -1
 
 
Spell is of a level more than...:
8 levels under the caster's maximum level castable:      +3
5 levels under the caster's maximum level castable:      +2
2 levels under the caster's maximum level castable:      +1
 
More than 3 spells cast on consecutive rounds: -1 cumulative
 
 
RESULTS:
           21+     :    Caster chooses 3 from Bonus table *
          18-20    :    Caster chooses 2 from Bonus table *
          15-17    :    Caster chooses 1 from Bonus table *
          12-14    :    Spell works normally *
           9-11    :    Successful, but spell is off by 50%
                   :      on range (else it effects the
                   :      caster if a touch spell, or fails
                   :      if a range 0 spell) *
           6-8     :    Spell apparently works for a moment,
                   :      then totally fails
           3-5     :    Absolutely nothing happens
           0-2     :    A related but different effect occurs
                   :    (DM's discretion) *
           <0      :    The spell backfires (DM's
                   :      discretion) *
 
 
 
                                                                      35
 
 
 
(on a result with a "*" the caster forgets/expends the
spell/spellpoints)
 
 
BONUS TABLE:        1.  Duration +50%  (only if the spell
                        originally had a duration >0).
                    2.  Area of Effect +50%  (only if the
                        spell had an area of effect).
                    3.  Saving throw against the spell at -2
                        (only if it had a save).
                    4.  Range +50%  (only if the spell had a
                        range > touch).
                    5.  Damage +25%  (only if the spell
                        caused damage).
                    6.  The material components (if any) are
                        not expended.
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      36
 
 
 
SYSTEM FIVE:  Complete System I
 
 
 
 An excellent hybrid system which combines many of the best parts of
 Spellpoints I and Proficiency Check I.  The resultant system is more of
 a break from the official AD&D system than is Spellpoints I alone, but
 requires fewer dice and charts than Proficiency Check I.
 
 Author:  Robert Winkel (based on prior works of Jim Gitzlaff, Jim
          Sisolak, and Matthew Stanton)
 
 Principal Aim:  To provide a complete, playtested alternative to the
 rules for spells in the AD&D game.  To give wizards more flexibility
 while balancing out their power curve.  To encourage the use of low
 level spells when possible.
 
 
 
     As a general rule, do away with material spell components.  On
the interpretation of this system, spell components are just an
alternative energy source for spellcasting.  Hence, only those
components which are integral to the spell (e.g. a portal for Wizard
Lock) are needed during casting.
     Instead, the use of optional material components will assist the
wizard in spell casting.  The material component can be either the one
specifically listed in the spell description or a related one of the
player's choice.  It is up to the DM to decide whether or not the
chosen spell component is appropriate and to what degree.  For
instance, a mage using a material component for a Fireball spell might
get a +1 for sulphur, a +2 for a live glow-worm +2, and a +3 for a red
dragon scale.  See below for specifics on using these modifiers.
 
 
     Wizards receive a number of spellpoints equal to one per level
number, cumulative, plus one.  Thus, at specific levels, wizards
possess the following number of spellpoints:
 
Level:       Spellpoints:    |  Level:       Spellpoints:
                             |
  1          2 (1+1)         |    5        16 (1+1+2+3+4+5)
  2          4 (1+1+2)       |    6        22 (1+1+2+3+4+5+6)
  3          7 (1+1+2+3)     |    7        29 (1+1+2+3+4+5+6+7)
  4          11 (1+1+2+3+4)  |   etc.             etc.
 
     Any spell costs double its level in spellpoints to cast.  Thus, a
first level spell costs two, a third level spell six, and a ninth
level spell eighteen.  Because wizards can opt to "overspend" on any
spell, it is not necessarily true that one spellpoint will be left
behind if the caster has an odd number of spellpoints.  Again, see
below for the particulars on these modifiers.
 
     A magic user can convert spellpoints into spells freely, with
only two exceptions:
 
     First, the spells must be known and memorized by the spell
caster.   Knowing has its standard AD&D meaning.
 
 
                                                                      37
 
 
 
     When a spell is first encountered by a wizard, he must try to
make his % chance to learn new spell roll.  If he fails with this
roll, he can never cast the spell.  The DM might rule, however, that
different versions of this same spell exist in his world; and that if
the mage finds one of these versions, he may try to learn it again.
     The mage can memorize at one time a number of spells per spell
level equal to the number in the maximum spells knowable column of the
intelligence effects chart in the Players Handbook.  The mage can
automatically memorize spells up to his minimum capacity (same chart),
but then must make his % chance to memorize more spells, roll for
every spell up to his maximum capacity. If he fails in this roll for a
certain spell, it does not mean that the mage is forever unable to
memorize the spell in question, but merely that he cannot "get it in"
(understand the magical patterns) that day and may try again after a
sleep period.
 
     Second, the wizard can convert spellpoints to spells only in such
a way that he does not cast more spells of a given level than he would
have been able to memorize in the old system.
     For example, if a wizard is allowed by the original system to
memorize 3 third level spells, he now possesses exactly 3 third-level
"slots" that may be converted into spells, spellpoints permitting.  He
may, of course, cast less than this number if he desires.
     This restriction is imposed in order to maintain a higher level
of realism.  If a wizard were allowed to freely allocate spellpoints
to any spell level, it would be possible for M-U's to convert an
overproportion into high level spells.  For example, without this
restriction, it would be possible for (but not realistic to allow) a
12th level Mage to assign 72 of his 79 spellpoints to sixth level
spells!  This is a representation of mental fatigue.  A Mage can cast
too many high level spells the same way that an athlete can run too
many long marathons.  Just as the athlete might be able to run some
short races in lieu of the long ones, so too can the wizard cast low
level spells instead of the high level ones.
     If the mage desires, he may trade down a higher level slot for a
lower level slot freely.  For example, a 12th level wizard that has
already cast four 3rd level spells but who has open slots for 4th,
5th, or 6th level spells may opt to use any one of those slots in
order to free up another 3rd level spell.
 
     Wizards do not need to relearn spells every night.  They can
continue to cast the same spells day after day without problem as long
as they have the spellpoints and the slots.  The only factors that
might motivate a wizard to spend time rememorizing spells are...
 
   1.  Memory loss   -- Caused by illness, injury, or magic.
   2.  New spell     -- To memorize a new known spell.
   3.  Change spells -- Exchange a memorized spell for an unmemorized
                        (but known) spell because the intelligence
                        ceiling was reached.
 
     Spellpoints are recovered either by sleep or study (meditation in
the case of a Priest).  Study can not be attempted if distracted or
fatigued (Basically, a person is fatigued if s/he has gone without
sleep or rest for an extended period.  Feel free to use whatever
fatigue rules suit your campaign.).
 
 
 
                                                                      38
 
 
 
SPt Fraction Recovered:      Sleep:       Study/Meditation:
    (of maximum)
 
         0/4                 <5 hrs           <1.5 hrs
         1/4                 5+ - 6 hrs      1.5+ - 2 hrs
         2/4                 6+ - 7 hrs      2+ - 2.5 hrs
         3/4                 7+ - 8 hrs      2.5+ - 3 hrs
         4/4                 8+ hrs            3+ hrs
 
 
     Thus, if a Mage sleeps for only 4 hours, he will reap no benefit,
but the same Mage would get back 1/2 of his total spellpoints if he
slept for 6.5 hours.  In each case, the fractions do not refer to the
number of spellpoints that the Mage is down, but to the total number
of spellpoints that the spell caster has when at full power.
 
 
     As in the Proficiency Check I system, this method takes into
account the possibility of spell failure.  The casting success roll is
structured as follows:
 
 
 (Caster level)/3  -  Spell Level  +  Special Modifiers  + 1d20
 
 
Caster Level:  This modifier is just exactly the level of experience
               of the spell caster, divided by three and then rounded
               up. Thus, a 5th level Mage would add +2, a 9th level
               Mage would add +3.
 
Spell Level:  Higher level spells call upon magical energies of much
              greater power than lower level ones.  It is only
              reasonable, therefore, for these spells to be more
              difficult to cast. The penalty is -1 for each level of
              the spell. Thus, a 4th level spell would be cast at a -4
              penalty.
 
Special Modifiers:  These include all of the various adjustments to
                    spell casting that are applied only under certain
                    circumstances or in specific campaign situations.
 
 
Examples of Special Modifiers:
 
 Injury
 
 Caster has lost 25% starting hit points:            -1
 Caster has lost 50% starting hit points:            -2
 Caster has lost 75% starting hit points:            -4
      (not cumulative)
 
 
 
 Specialization
 
 Wizard casting spell in specialized school:         +2
 Priest casting spell in specialized sphere:         +1
 
 
                                                                      39
 
 
 
 Magical Fatigue
 
 Caster has cast spells for 3 consecutive rounds:    -2
 Caster has cast spells for 5 consecutive rounds:    -5
 Caster has cast spells for 7 consecutive rounds:    -9
 Caster has cast spells for 10+ consecutive rounds:  -15
     (not cumulative)
 
 
 
 Improvisation
 
 Attempting minor variation of known spell:          -2
     (e.g. "green fireball" based on fireball)
 Attempting major variation of known spell:          -4 or more
     (e.g. "frostball" based on fireball)
 
 
 
 Personal Sacrifice
 
 Per extra spell point used in spell (rounded down):   +1.5
 Per two hit points sacrificed during casting:         +1
     (they are healed normally)
 Per attribute point lost during casting:              +3
     (STR or CON; they are recovered slowly -- days,
       weeks, or years may be required)
 Spell components used (DM decides if appropriate):    +n
     (where n can range over +1, +2, etc.)
     [Editor's note:  Can also range over negative numbers if the DM
thinks that the PC made a bad choice of material.]
 
 
 
 "Subtle Spell Casting"                      -3 per component
 Optional Nonweapon Proficiency        (Also costs 1 spell point)
 
     Observers will not be able to tell that the Mage or Priest is
casting a spell unless a successful spellcraft proficiency roll is
made.  This is the ability to discard the verbal & somatic components
of spell casting. It is -3 penalty and 1 spell point to discard either
one, and -6 and 2 spell points to discard both.
     This is based on the theory that verbal and somatic components
are just a way of making it easier for the Mage or Priest to
comprehend magical patterns.
 
 
 
     After all of the modifiers are totalled (plus any others the DM
wishes to add -- suggestions can be found in the Proficiency Check I
and II sections), the player should roll a 20 sided die, add the
modifiers, and determine whether or not he is successful.  The table
below shows all of the possible outcomes:
 
 
 
 
 
 
                                                                      40
 
 
 
      The Big Magical Aftermath Table
 
|==========================================================|
|                                                          |
|  Modified Roll:        Result: (see below)               |
|----------------------------------------------------------|
|       25+         Wow!                                   |
|      22-24        Spell works a bit better than normal.  |
|       6-21        Spell works as normal.                 |
|       3-5         Spell partially works.                 |
|       1-2         Spell fizzles, no effect.              |
|       0-          Spell backfires.                       |
|==========================================================|
 
Exceptions are:  If the modifier before rolling the 1d20 is less than
                 -15, then "Spell works as normal."
 
                 A natural 1 is "Spell partially works."
 
                 A natural 20 is "Spell works a bit better than
                 normal."
 
                 If the modifier before rolling the 1d20 is greater
                 than 20, then "Spell works as normal."
 
                 (Use the better result if natural 20 was rolled, or
                 the worst if a natural 1 was rolled. e.g. if I had +7
                 modifier and rolled a natural 20, I could pick either
                 "Spell works a bit better than normal" because I
                 rolled a natural 20, or "Wow!" because I rolled a
                 total of 27. "Wow!" is the better of the two results,
                 so I take that.)
 
 
Wow:  If the spell caster gets higher than 24 on his roll, something
      great happens. Some suggestions are: the spell is doubled in
      effect for every statistic, double damage done, more info
      gained, permanent (rare!), etc.
 
Spell works a bit better than normal:  The cast spell functions
      perfectly and does a little bit more than expected.  Some
      suggestions are:  no sacrifice was needed, +2 damage per die,
      more creatures affected, etc.
 
Spell works as normal:  The spell works as it was intended to.
 
Spell partially works:  The spell doesn't live up to expectations. 
      Some suggestions are: every statistic of the spell including
      damage done (if applicable) is halved, spell affects some others
      (detrimental), no spell casting next round, caster faints, etc.
 
Spell backfires:  This means that some part of the spell energy
      backfires upon the caster.  Many different things might happen,
      but they are always of equal level to the spell.  Thus, a
      backfired Detect Magic will not do much, but watch out if it was
      a Time Stop or wish!  Typical effects are:  damage is done to
      the caster, false information, lose additional spell points equal
      to the level of spell, etc.
 
                                                                      41
 
 
 
     It is important to remember that these tables are only
suggestions, and that the DM and players must get together to
interpret the results creatively.  Magic is a horribly dangerous thing
-- both for the caster and the target -- and these results should
stimulate an appreciation of this risk, not ruin the game.  It is also
advisable to try to make the accidents appropriate to the spell which
failed.  For instance, a fire based spell would not likely make the
caster into a pseudo-werewolf, but might well accidently summon up a
fire elemental.  The responsibility to make these decisions is left to
the DM because they cannot easily be tabulated.
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      42
 
 
 
SYSTEM SIX:  Magical Sources I
 
 
 
 A set of rules designed to simulate the idea, common to fantasy
 literature, that certain regions are more magical than others.  It
 can be used to quickly make a campaign more detailed and interesting.
 
 Author:  Robert Winkel
 
 Principal Aim:  To provide formal rules for the use of "sources of
 magic."  It is most easily used in conjunction with one of Complete
 System I, Proficiency Check I or Proficiency Check II, but may be
 modified to stand alone.
 
 
 
 
     This system addresses the idea that there are centers of magic --
magical sources if you will -- around the campaign world or playing
area.  This system is designed for spells and not magical items, but
the DM should feel free to rule that the creation of magical items
might be effected in some way.
     The exact modifiers should generally not be told to the players
in advance, but should be discovered by them during the course of
play.  This reflects the acquisition of similar knowledge by their
characters.  If the DM thinks that it would be common knowledge for
mages and priests to know where the centers are, then so be it.
 
     There are several general categories of spells, these are:
 
1. Elemental spells.  (e.g. Gust of Wind, Wall of Iron, Fireball, Fog
                       Cloud)
   These will typically have centers such as:
     Air elemental: some tall mountain range.
     Earth elemental: some rugged mountain range (the sort that
      dwarves love) or a canyon.
     Fire elemental:  a great desert or a volcano.
     Water elemental:  an ocean or a huge waterfall.
   These are often better placed at the four corners of the playing
   world, but it is not necessary.
 
2. Nature spells.  (e.g. Charm Plants, Weather Summoning, Warp Wood,
                    etc.)
   These are druid type spells that call upon the forces of nature in
   some way.  The typical place for the source of Nature would be in
   the middle of a huge forest.
 
3. Divination spells.  (e.g. Augury, Detect Magic, etc.)
    This effects priests and not mages, since this usually depends
    only on where the god or his holy city/temple is.  Optionally,
    this can effect mages as well.
 
4. Illusion spells.  (e.g. Shadow Magic, Phantasmal Force etc.)
   The center of the source of illusionary magic is the place in the
   playing world where most of the intelligence is.  This is generally
   a capital city, or possibly just a geometric center of population.
 
 
                                                                      43
 
 
 
5. Other spell types.  With regards to anti-magic -- the defence
   against magic -- the modifier will just reverse its in sign, since
   it will be easier to dispel or defend against a source of magic
   which is far away, and harder to defend against a source of magic
   which is near.  (e.g. if the spell Wall of Iron is in the area
   which gives it +3 modifier, there will be a -3 modifier for anyone
   trying to dispel it) With regards to spells that are related to
   another spell type (e.g. Wish, Glyph of Warding, Permanency,
   Nystul's Magical Aura, etc.) treat them as the appropriate spell
   type.  Any others: either no modifier, or use your judgement.
 
   Remember that these are only suggestions.
 
 
    Distance From          Modifiers For         Modifiers On
    Magic Source           Supplement            Own
    ---------------------------------------------------------
     up to 1000 miles           +5                  +50%
      1000+ - 2000              +4                  +40%
      2000+ - 3000              +3                  +30%
      3000+ - 4000              +2                  +20%
      4000+ - 5000              +1                  +10%
      5000+ - 6000               -                    -
      6000+ - 7000              -1                  -10%
      7000+ - 8000              -2                  -20%
      8000+ - 9000              -3                  -30%
      9000+ - 10000             -4                  -40%
         10000+                 -5                  -50%
 
[Editor's Note:  The distances, above, may also be used informally --
e.g. within kingdom X the modifiers are +2, etc.  This may ease use in
actual campaigns.  J.G.]
 
Distance From Magic Source:  This is best done from the map of the
     playing world. An alternative to the distances given above, if
     your playing world is a lot smaller or larger, is to divide the
     length of the playing area by about 15 and use this figure
     instead of the jumps of 1000 miles.
 
Modifiers For Supplement:  If you are using one of the Alternate Magic
     Systems listed at the beginning of this section, then these are
     the modifiers added or subtracted from the success rolls.
 
Modifiers On Own:  If this system is used on it's own, then these are
     the modifiers used.  If there is damage or healing involved, then
     the modifier is applied to this.  If it is a divination spell and
     the modifier is negative, then a roll of this percentage on a
     second d% indicates that false information was given.  If it is a
     divination spell and a positive modifier, then you can either get
     that percentage in extra information, or similar.  For other
     spells, duration, area of effect, range, or even the chance of
     the spell working at all may be related to the given percentage. 
     This is up to the DM.
 
Magic Items:  These modifiers will effect all spells, whether they
     come from scrolls or come from a magical item that gave the user
     the spell use.  So, in at least this one sense magic items are
     effected.
 
                                                                      44
 
 
 
                         NEW SPELLS
 
 
 
 
 
Awaken (Evocation)                 Author:  August Neverman
 
Level:  1                          Components: V,S,M
Range:  1' per level               Casting Time:  20 minutes
Duration:  special                 Saving Throw:  see below
Area of Effect:  specific location
 
     This spell will wake a character (or characters) to full
alertness instantaneously.  It can be set to trigger on a specific
action such as a word or action.  The primary component is a horn
(which can be reused).  Each being that may be awakened must be named
in the spell when cast.
 
 
Glow (Alteration)                  Author:  August Neverman
 
Level:  1                          Components:  V,S,M
Range:  1' per level               Casting Time:  5
Duration:  1 hour per level        Saving Throw:  see below
Area of Effect:  One Creature
 
     This spell causes the object or person affected to emit an eery
glow.  The color ranges from blue to green.  It cannot be dispelled
but it can be negated by a darkness spell.  Saving throw is 5% per
level of the victim (or hit dice) minus the level of the caster.  The
glow is not bright enough to read with but is easy to spot in the
dark.  The material component is a firefly.
 
 
History  (Divination)              Author:  Jim Gitzlaff
 
Level:  1                          Components:  V,S,M
Range:  touch                      Casting Time:  1 turn
Duration:  special                 Saving Throw:  none
Area of Effect:  one object or place (max 1000 sq feet)
 
     This spell allows the caster to "tune in" to the psychic
impressions left on an object or small area.  The power gives the
wizard the ability to divine special purposes, famous owners, and
powerful alignment bends.
     The spell will not identify a magic item per se, but would
identify the signet ring of a long deceased noble house as such. 
Furthermore, history doubles the chance of a rare or unknown items
value being determined.
     This spell is most commonly used on nonmagical plunder, books,
and items sold at auctions.  Only a single touch is needed to make the
spell work.
 
 
 
 
 
 
                                                                      45
 
 
 
Inaudibility  (Illusion/Phantasm)  Author:  Thom Watson
 
Level:  1                          Components:  V,S,M
Range:  Touch                      Casting Time:  1 
Duration:  1 hour/level            Saving Throw:  none
Area of Effect:  Creature Touched
 
     By means of this spell, all sounds made by the recipient become
inaudible -- breathing, talking, walking, and the like.  Items on the
caster's person are likewise silenced, but thrown or dropped items may
make noise once released.  While under the effect of this spell, the
caster cannot cast any spell with a verbal component.  Unlike a
silence spell, inaudibility masks only the sounds made by the
recipient or items in his/her possession, so it provides no defense
against sound-based attacks such as harpy singing, a horn of blasting,
etc.  The spell remains in effect until it is magically dispelled,
until the caster or the recipient cancels it, or until its duration
has passed; it is not dispelled by the recipient attacking another
creature.  The material component is a small wad of cotton.
 
 
Anvil Fall  (Alteration)           Author:  Thom Watson
 
Level:  2                          Components:  V
Range:  10 yards/level             Casting Time:  1
Duration:  1 round/level           Saving Throw:  Neg.
Area of Effect:  Special
 
     When this spell is cast, the creature(s) or object(s) affected
immediately assume the mass of solid lead.  A falling or flying object
or creature affected starts to plummet, and damage taken from falling
is doubled, i.e., 2d6 per 10 feet fallen, to a maximum of 20d6 from a
height of 100 feet.  The anvil fall affects one or more objects or
creatures in a 10-foot cube, as long as the maximum original weight of
the creatures or objects does not exceed a combined total of 200
pounds plus 200 pounds per level of the spellcaster.
     A feather fall cast upon a creature or object under the influence
of an anvil fall will only negate the latter, and the creature then
receives only normal falling damage.  An additional feather fall would
then be needed to achieve the normal effect of that spell, and two
such spells could probably not be cast in time by a single caster.
     Like a feather fall, an anvil fall works only upon free-falling,
flying, or propelled objects, and cannot affect a sword blow or a
charging creature.
 
 
Disposal  (Evocation, Alteration)  Author:  Thom Watson
 
Level:  2                          Components:  V,S
Range:  0                          Casting Time:  2
Duration:  1 day/level             Saving Throw:  special
Area of Effect:  12" circle
 
     The casting of this spell evokes a hole, 12" in diameter, in the
caster's hand.  The hole may be placed on any surface; anything
subsequently dropped into it (an item must be smaller than the hole's
diameter; since this is neither an extra-dimensional space nor a
 
 
                                                                      46
 
 
 
sphere of annihilation, items larger than that are not "sucked" into
it) vanishes and is teleported to the bottom of the nearest sewage
system (moat, sewer, large body of water, etc.).  It is especially
effective for disposing of garbage, kitchen waste, body wastes, etc.,
and may be used in the garderobe of an area otherwise devoid of
plumbing.  Magical and living items (of at least animal intelligence;
normal insects and non-sentient plant life are therefore not
considered "living" for this purpose) receive a saving throw to resist
the teleportation.  (There was no plumbing in Kestrel's tower, hence
this spell saves on traipsing up and down all those stairs with a
chamberpot).
 
 
Fog Phantom  (Conjuration/Summoning)
                                   Author:  August Neverman
Level:  2                          Components:  V,S,M
Range:  50' + 2' per level         Casting Time:  3
Duration:  1 turn/level            Saving Throw:  none
Area of Effect:  1"/level
 
     This spell creates a vaguely human shaped pillar of fog.  The fog
phantom can do no damage, however it can be controlled remotely by the
caster.  The Phantom moves at 1" + 1"/level of the caster.  The magic
user can "see" and "hear" through the Fog Phantom.  This spell
requires complete concentration, disturbances will cause the
termination of the spell before the end of its duration.  The Fog
Phantom cannot pass through cracks or the like; also strong winds,
intense heat or cold will cause the Fog Phantom to disintegrate.
 
 
Gold to Gems  (Alteration)         Author:  Thom Watson
(reversible)
Level:  2                          Components:  V,S,M
Range:  Touch                      Casting Time:  1 round
Duration:  Permanent               Saving Throw:  none
Area of Effect:  200 gp/level
 
     By means of this spell, the caster converts a number of gold
pieces, minus some random percentage, into a single gem of equal
value.  The caster places the gold pieces in the left pan of an
ordinary balance, speaks a command word, and the coins vanish.  A
single gem appears in the right pan, equal in value to the amount of
coins minus 1d10%.  This extra amount is the material component.  The
caster can convert up to 200 gold pieces per level per use of the
spell.  Thus, a 5th-level caster could convert up to 1000 gold pieces
into a single gem.
     The reverse of the spell, gems to gold, converts a single gem
(subject to level limits), placed in the right pan of the balance,
into gold coins of equal worth, minus 1d10% of the value of the gem. 
If too many coins, or a gem of greater value than the caster can
convert at his/her current level, are placed on the balance, the spell
is lost but nothing is expended materially.  The type of gem obtained
cannot be specified by the wizard.
 
 
 
 
 
 
                                                                      47
 
 
 
Kestrel's Voice of the Bat  (Alteration)
                                   Author:  Thom Watson
Level:  2                          Components:  V,S,M
Range:  0                          Casting Time:  3
Duration:  1 turn + 1 rnd/level    Saving Throw:  none
Area of Effect:  caster
 
     This spell grants the caster the ability to use sonar to "see"
and move safely at a normal rate in the dark, even in magical
darkness.  The caster can tell size and general shape of objects up to
10 yards away in any direction s/he faces.  The caster must actively
concentrate to "see" her/his surroundings, but merely ceasing
concentration does not end the spell, and the caster may resume the
sonar again within the spell's duration.  The material component is a
bit of bat guano.
 
 
Magic Eye (Alteration)             Author:  August Neverman
 
Level:  2                          Components:  V,S,M
Range:  touch/special              Casting Time:  20 minutes
Duration:  special                 Saving Throw:  see below
Area of Effect:  specific location
 
     By means of this spell the caster, creates a "third eye" much
like the spell wizard eye except that it remains in a specific
location once cast.  It can be triggered in two ways, one is a
"predefined" event occurring, such as some creature passing in front
of it.  The second can be done from anywhere on the same plane, by
willing it to activate.  Once activated the eye lasts 2 rounds per
level and may again be deactivated (each activation uses at a minimum
of 2 rounds).  The "eye" sees as well as the caster, if caster can see
normally invisible so can the eye, magic enhancements do not work
through the Magic Eye, such as spectacles or detect invisible.
 
 
PhotoCopy  (Evocation)             Author:  Thom Watson
 
Level:  2                          Components:  V,S,M
Range:  Sight                      Casting Time:  2
Duration:  Instantaneous           Saving Throw:  none
Area of Effect:  Special
 
     This spell, a variation of the 1st-level copy spell, allows the
caster to create a permanent image, on a piece of parchment, canvas,
or the like, of whatever s/he sees and concentrates upon at the time
of casting, to the range of her/his vision.  Detail in the final
picture depends on distance, field of vision, and level of the caster. 
For every level of the caster, s/he may choose that the final image
will appear on the parchment as if s/he were 10 yards closer to the
subject; e.g., the picture created by a 5th-level wizard standing 60
yards away from a creature could contain detail s/he would normally
notice at a distance of 10 yards.
     Material components are a piece of parchment, paper or canvas --
which is not expended and upon which the image appears--and a silver
coin and a pinch of salt (which are expended).
 
 
 
                                                                      48
 
 
 
Runetrue (Invocation, Abjuration)  Author:  Jim Gitzlaff
 
Level:  2                          Components:  V,M
Range:  special                    Casting Time:  5 rounds
Duration:  1 turn/level            Saving Throw:  none
Area of Effect:  special
 
     This is a spell that allows wizards to infuse the magical symbols
they draw (see below) with the power needed to repel
summoned/extraplanar creatures.  The maximum hit die creature that may
be fenced in/out is equal to the caster's level plus four.
     Note:  As the above implies, it is possible to fence out
summoned/extraplanar creatures of less than 4 hit dice by using the
symbols without the runetrue spell.
     The only symbols that this spell empowers are listed below:
 
          Symbol:                     Protects From:
 
          pentacle                    Demons, demodands
          pentagram                   Devils, daemons
          magic circle                Spirits of Good
          magic (protection) circle   Undead
          thaumaturgic circle         Spirits of Nature and Neutrality
          thaumaturgic triangle       Elementals
 
     The wizard must still create the symbol manually, using anything
from a stick to gold inlay.
 
 
Waterproof  (Alteration)           Author:  Thom Watson
 
Level:  2                          Components:  V,S,M
Range:  Touch                      Casting Time:  1
Duration:  1 hour + 1 turn/level   Saving Throw:  none
Area of Effect:  Creature Touched
 
     This spell creates an invisibly thin membrane around the
recipient and any objects in his/her possession, through which water
may not pass, except at the mouth (water breathing, for example, is
not hindered if it is in effect, but it is not otherwise provided by
this spell). Its purpose is to protect and keep dry objects that could
otherwise be damaged or destroyed by water (e.g., spellbooks, torches,
tinderboxes, etc.), since precipitation merely beads and rolls off the
recipient and bodies of water do not penetrate the barrier. The spell
does not confer any special abilities to survive or breathe
underwater, but it will keep the caster and his/her possessions dry
while there.
     If used against a creature native to the Elemental Plane of
Water, the spell inflicts 1d4 points of damage on a successful attack
roll.
     The caster may affect an additional man-sized creature for every
extra level of experience. The material component of the spell is a
duck feather or a small square of oilcloth.
 
 
 
 
 
 
                                                                      49
 
 
 
Chime  (Alteration)                Author:  Jim Gitzlaff
 
Level:  3                          Components:  V,S,M
Range:  30 feet                    Casting Time:  1 round
Duration:  special                 Saving Throw:  none
Area of Effect:  one object
 
     This spell enchants an object such that, when a condition is met
(specified as in magic mouth), a reasonably loud chime/bong/ring will
sound from the item.  This chime is loud enough to wake a nearby
sleeper or be heard from a nearby room.  This behavior will continue,
functioning at most once per round, until the condition ceases, the
item is destroyed, or the dweomer dispelled.
 
 
Leap  (Alteration)                 Author:  August Neverman
 
Level:  3                          Components:  V,S,M
Range:  Touch                      Casting Time:  1 segment
Duration:  Special                 Saving Throw:  N/A
Area of Effect:  Touched creature
 
     When this spell is cast the individual is empowered with the
ability to leap.  The distance the individual is able to leap is a
total of 20'/Level forward, backward or straight up.  Up to the number
(of levels of the caster) jumps can be made, the total of which cannot
exceed the above totals.  Also at the end of the leap the individual
will always land without falling damage.  Leaps must be completed
within 1 turn plus 1 turn/level after the spell is cast.
     An example: 7th level caster, individual affected can jump up to
a total of 140' in up to a total of seven jumps (i.e. 7x 20' jumps).
 
 
Telepathic Familiar  (Divination)  Author:  Thom Watson
 
Level:  3                          Components:  V,S
Range:  1 mile + 1 mile/2 levels   Casting Time:  1 round
Duration:  1 hour/level            Saving Throw:  none
Area of Effect:  1 familiar
 
     This spell enables the caster and his/her familiar to communicate
mind-to-mind as though they were speaking with each other.  It
provides for greater understanding and depth of communication than is
enabled by the empathic link automatically conferred by the find
familiar spell.  If the caster and his familiar become separated by a
distance greater than that allowed while the spell duration is still
in effect, the spell does not wink out but begins functioning again if
the distance is closed.
 
 
Tomelore  (Divination)             Author:  Jim Gitzlaff
(reversible)
Level:  3                          Components:  V,M
Range:  touch                      Casting Time:  15 rounds
Duration:  special                 Saving Throw:  none
Area of Effect:  one book
 
 
 
                                                                      50
 
 
 
     With tomelore, the caster knows whether a text is cursed, what
language it is in, its author, and other general information about its
contents.  Nothing specific about its safeguards, contents, or history
will be revealed, though.
     The reverse of this spell, Tomelie, makes all of the above
information seem to be other than it is when determined using
divinatory spells.  It lasts for one month unless dispelled.
 
 
Advanced Magic Mouth (Alteration)  Author:  Jim Gitzlaff
 
Level:  4                          Components:  V,S,M
Range:  10'                        Casting Time:  4
Duration:  special                 Saving Throw:  none
Area of Effect:  one object
 
     This spell is identical to magic mouth except in that the maximum
activation range is only 10' and that it will continue to function as
instructed, over and over, until the object is destroyed or the
dweomer dispelled.
 
 
Delusion (Alteration, Phantasm)    Author:  August Neverman
 
Level:  4                          Components:  V,S,M
Range:  1' per level               Casting Time:  20 minutes
Duration:  special                 Saving Throw:  see below
Area of Effect:  specific location
 
     This spell causes the affected character to be deluded into
thinking that one or more of his statistics or powers has been
modified (positive or negative).
 
 
Dheryth's Monomorph  (Alteration)  Author:  Jim Gitzlaff
 
Level:  4                          Components:  V,S,M
Range:  0                          Casting Time:  4
Duration:  1 day per 3 levels of experience  
Area of Effect:  The caster only   Saving Throw:  none
 
     This spell was designed to allow a wizard to look like something
s/he does not for an extended period of time.  It grants the
nonmagical locomotive powers, senses, and metabolic processes of the
race of creature whose form is taken.  However, a significant part of
the spell is dependent on the specific creature whose shape the caster
wishes to assume.  Thus, only ONE shape may be taken on by the caster
using this spell -- ever.
     When this spell is found (for instance, on a scroll or in another
person's spell book), it already was custom designed by some other
wizard to adopt a certain form (race, height, weight, hair color,
etc.), and nothing the finder can do will make it do otherwise.  This
is because the choice of creature vastly changes the structure of the
Monomorph, and thus the choice of shape may only be made when
researching the spell from the ground up.
     When this spell is independently researched by a wizard, s/he
gets to decide the specifics of the form the spell grants.
 
 
                                                                      51
 
 
 
     If any wizard wants to "change" an existing Monomorph so that a
different shape can be assumed, s/he must head into a library and
research this change as if it were an entirely new spell.  The costs
for this, though, are at -25% because the wizard has a copy of the
other form of Monomorph as a model.  There is no reason why a wizard
with enough time and money could not possess several "versions" of
this spell.
     When this spell is cast, the wizard is able to assume the form of
a single bipedal humanoid (human, demihuman, faerie, goblin, etc.)
with which race the caster is familiar, but not any quadruped (e.g.
centaur), wholly magical being (e.g. golem, demon), or other creature
not relevantly humanoid.  The wizard assumes the shape of one such
creature upon casting the spell, and retains that shape until the
spell ceases to function.  S/he may cancel the spell before it would
normally elapse, but may not alternate between the Monomorphed and
regular forms while the spell is functioning.
     Monomorph will allow changes as follows:
 
     CASTER     WEIGHT         
     LEVEL:    MIN: MAX:      RACES:              AGE:
      7-8      -10% +10%      same as caster      no change
      9-11     -20% +25%      any known           +/-10%
     12-13     -30% +50%      any known           +/-20%
     14-15     -50% +80%      any known           +/-40%
     16-17     -70% +125%     any known           +/-60%
      18+      -90% +200%     any known           any
 
     The color of eyes, skin, and hair can be changed to any possible
value, as can hair length, sex, and other details.
     The body whose shape is assumed has the same physical statistics
as the caster, subject to all racial and age modifiers, minimums, and
maximums (of the form adopted, of course).  The new form will not
radiate magic, but it may be dispelled.
 
 
Fog Warrior (Conjuration/Evocation)
                                   Author:  August Neverman
Level:  4                          Components: V,S,M
Range:  30" + 1"/level             Casting Time:  1 round
Duration:  1 turn + 1 round/level  Saving Throw:  N/A
Area of Effect:  see below
 
     This spell creates a creature much the same in appearance of the
spell "Fog Phantom".  This creature can, however, do damage (ranging
from 1 to the level of caster in hit points of damage).  It can has a
strength equal to the level of the caster; and has an armor class of 
2 and can be hit only by weapons +1 or greater.  It has 10hp 
+1 hp/level of the caster and cannot be dispelled by wind or fire,
although fire and ice will do damage to it.
 
 
Cantrip Permanency (All Schools)   Author:  Jim Gitzlaff
 
Level:  5                          Components: V,S,M
Range:  touch                      Casting Time:  1 hour
Duration:  special                 Saving Throw:  none
Area of Effect:  one object
 
 
                                                                      52
 
 
 
     Unlike the 8th level spell permanency, Cantrip Permanency must be
cast on an object to be effective.  The object must be appropriate to
the cantrip -- e.g. a cloth for Polish, a paintbrush for Color, a salt
cellar for Salt.  When complete, the duration of the cantrip (or the
number of times it may be invoked) is increased dramatically.
     There are two ways the spell may be used.
 
     Method 1: i)  [Cantrip spell]
               ii)  Cantrip Permanency
 
     Method 2: i)  Enchant an Item
               ii)  [Cantrip spell]
               iii)  Cantrip Permanency
 
     If method 1 is used, the duration of the cantrip is increased to
5-12 months (1d8 + 4).  In the second case, the cantrip is completely
permanent.
     If the cantrip is one that does not have a duration per se (e.g.
Exterminate, Polish, Clean), then the power of the cantrip may be
invoked from the item a maximum of once per hour.
 
 
Dheryth's Stone Integrity  (Abjuration)
(reversible)                       Author:  Jim Gitzlaff
Level:  5                          Components:  V,S,M
Range:  10 yards/level             Casting Time:  1 turn
Duration:  1 year                  Saving Throw:  None
Area of Effect:  20 ft cube/level
 
     This spell, cast upon a volume of rock, prevents the correct
operation of the Transmute Rock to Mud spell in the following way:
 
     1.   If the caster of Stone Integrity is a higher level than the
          caster of Transmute Rock to Mud, the latter spell
          automatically fails.
     2.   If the caster of Transmute Rock to Mud is a level equal to
          or higher than the caster of Stone Integrity, the former
          spell has a chance of correctly operating equal to 10% plus
          10% per level that the former caster is higher than the
          latter.  Furthermore, the area of effect of Transmute Rock
          to Mud, if it works, is reduced in area of effect to a
          percentage equal to its chance of working.  In other words,
          if the spell had only a 30% chance to work (and does), its
          area of effect is only 30% of normal.
     The spell grants no other immunities to the stone and may be
dispelled.
     The "reverse" of Stone Integrity is actually Earth Integrity, and
prevents the operation of the Transmute Mud to Rock spell in like
manner as above.
 
 
Kestrel's Skill Eraser  (Necromancy)
                                   Author:  Thom Watson
Level:  5                          Components:  V,S,M
Range:  Touch                      Casting Time:  5
Duration:  Special                 Saving Throw:  Neg.
Area of Effect:  Person touched
 
 
                                                                      53
 
 
 
     This spell completely removes a single weapon or non-weapon
proficiency slot from a character.  The character thus affected
forgets any knowledge about and loses any abilities granted by that
particular proficiency, and may elect either to relearn that
proficiency or to learn a new one.  This learning process, however,
takes the remainder of that character's present level; i.e., she will
basically gain a proficiency slot when she attains her next level. 
Each application of this spell only affects a single proficiency slot;
e.g., if a character had specialized in a weapon, the first use of the
spell would erase the benefits of specialization but not proficiency,
and another use of the spell could then be used to erase the
proficiency.  Similarly, a proficiency requiring two slots (i.e.,
healing) would only be reduced to half its normal ability check
through a single use of this spell.
     Use of this spell on an unwilling recipient requires a successful
to-hit roll, and the subject still receives a saving throw vs. the
spell.  A clerical restoration spell or a wish can restore the lost
proficiency slot immediately.
     The material component is a leaf from a rubber plant, which is
rubbed on the person to be affected.
 
 
Dheryth's Energy Cloak  (Abjuration, Evocation)
                              Author:  Jim Gitzlaff
Level:  6                     Components:  V,S,M
Range:  0                     Casting Time:  1 round
Duration:  2 rounds/level     Saving Throw:  None
Area of Effect:  The caster only
 
     This spell makes the caster seem to be inside a varicolored,
shifting aura of light.  He is totally immune to all spells and powers
utilizing pure energy (eg. Energy Lance, Xag-ya, laser) and has a
magic resistance of 40% + 1% per level of the caster versus force
spells (eg. Wall of Force, Bigby's...Hand).  Unfortunately, if the
force spell is above the 4th level, the Energy Cloak is negated if the
resistance roll is made.
     Damage from all other sources of positive energy (eg. fire and
electricity) is reduced by one point per level of the caster per
round, up to a maximum of 5 times the caster's level in protected
points.
     Any successful attack by a source of negative energy has the
following effects:
     1.   Both the attack and the Energy Cloak are negated.
     2.   Both the attacker and the mage take 3-30 points of damage
          (no save, magic resistance, or other protection).
          The attacker is only damaged this way if the negative attack
          was by touch (of body, wand, or melee weapon).  Otherwise,
          see #3, below.
     3.   Everyone around each figure takes 3-30 points of damage
          minus 1 point per foot of distance between them and the
          wearer of the Cloak.
 
 
 
 
 
 
 
 
                                                                      54
 
 
 
Dheryth's Energy Globe  (Evocation, Alteration)
                              Author:  Jim Gitzlaff
Level:  6                     Components:  V,S,M
Range:  touch                 Casting Time:  3 segments
Duration:  1 segment          Saving Throw:  none
Area of Effect:  see below
 
     This spell requires a gem worth at least 50 gp each time it is
cast.  The gem's center becomes a minute gate to the positive material
plane, and the energies thus released slowly eat away at the gem from
the inside out.  When the duration expires or the gem is broken, the
gem explodes into a sphere of pure energy.
     Damage is as follows:    (range: S=1", M=2", L=3")
 
          Hit by gem or within 2':      3 points/level of mage
          2'-5.9':                      2 points/level of mage
          6'-10':                       1 point/level of mage
 
     If the gem is thrown against something, it must save as ceramic
versus normal or crushing blow, depending on what it is it hit.
 
 
Dheryth's Energy Lance  (Evocation)
                                   Author:  Jim Gitzlaff
Level:  6                          Components:  V,S,M
Range:  10' + 1'/level             Casting Time:  5 segments
Duration:  instantaneous           Saving Throw:  none
Area of Effect:  1 creature or object
 
     Note that the casting time is 5 segments, and not just an
initiative modifier of 5.
     This spell causes a gem-tipped wand (see material components,
below) to spew out a directional beam of intense positive energy at a
single object or creature.  Damage is equal to 1-6 points of
damage/level of the caster, with no save allowed.  The maximum number
of dice which may be rolled are 14.  Additionally, if made the sole
target of the spell, objects made of non-magical wood, stone, or metal
will have a 6 inch diameter hole drilled through up to the maximum
range of the spell or out the back of the object.  Magical objects
must save versus disintigrate at +1 or suffer the same fate.
     Material components:  A 6-8 inch platinum wand (1000 gp value)
with a clear diamond or any opal (worth at least 100 gp in any case)
set on the end.  A loose 100 gp value gem is also needed - it will be
consumed during casting.  There is a 10% chance that the gem on the
end of the wand will shatter as well, reduced to 5% for a 1000 gp
value gem and to a minimum of 1% for a 10,000 gp value gem.
 
 
Dheryth's Spell Support  (Abjuration)
                                   Author:  Jim Gitzlaff
Level:  6                          Components:  special + V,S
Range:  special                    Casting Time:  special
Duration:  special                 Saving Throw:  none
Area of Effect:  special
 
     This spell is cast at the same time as any other spell which has
a duration (there are some exceptions -- see below).  It doubles the
 
 
                                                                      55
 
 
 
casting time of the other spell and adds verbal and somatic components
of its own.  The effect of spell support is to make the other spell
totally immune to dispel magic for its normal duration.  The spell
support itself is not dispellable, and if it is cast in conjunction
with permanency, the net effect is to make the other spell both
permanent and undispellable.
     Certain spells may not be supported:
          1.  Anything wish or limited wish related
          2.  Prismatic wall and prismatic sphere
          3.  Otiluke's resilient and telekinetic spheres
          4.  Forcecage and forcecube
          5.  Anything gate related
          6.  Magic jar
          7.  Temporal stasis
     Spell support in no way reduces the efficacy of Mordenkainen's
Disjunction, nor does a single casting protect any additional spells
that may be active in the same space.
     On permanency, there is a 10% chance per year that the spell
support will fail, leaving the permanency intact but unsupported.
 
 
Dheryth's Energy Net  (Evocation)  Author:  Jim Gitzlaff
 
Level:  7                          Components:  V,S
Range:  10' + 1'/level             Casting Time:  3 segemnts
Duration:  instantaneous           Saving Throw:  none
Area of Effect:  1 creature
 
     Note that the casting time of this spell is 3 segments, not just
an initiative modifier of 3.
     When this spell is cast, the mage spreads apart his hands, and a
brilliant "net" of positive energies streaks forth to engulf the
target.  Damage is equal to 2-7 points per level of the caster, with
no save allowed.  Furthermore, the target is stunned for 1-6 segments. 
The maximum number of dice is 16.
 
 
Cantor's Closed Cottage  (Alteration, Conjuration)
                                   Author:  Jim Sisolak
Level:  8                          Components:  V,S
Range:  special                    Casting Time:  8 rounds
Duration:  special                 Saving Throw:  none
Area of Effect:  special
 
     This spell creates an extradimensional space -- an improved form
of Mordenkainen's Magnificent Mansion.  It literally duplicates a
small, closed section of the caster's plane, creating a temporary new
demiplane.  The area of effect is a base 1 square kilometer per level
of the caster.  The duration is a base 2 hours per level, modified as
below:
     Each 1 square kilometer added to the base amount lessens the
          duration of the spell by 2 hours.
     Each 1 square kilometer subtracted from the area of effect
          increases the duration by 3 hours.
The caster can modify the terrain/plant features to a limited extent
when closing off the area.  The land, animals, structures, etc are
duplicated in the new planar space with the following restrictions:
 
 
                                                                      56
 
 
 
     No magic items or magically protected structures are duplicated.
     Creatures of intelligence >2 are not duplicated.
 
 
Dheryth's Sanctum Sanctorum  (Abjuration)
                                   Author:  Jim Gitzlaff
Level:  8                          Components:  V,S,M
Range:  10 yards                   Casting Time:  1 hour
Duration:  permanent               Saving Throw:  none
Area of Effect:  27,000 cubic feet
 
     This spell seals an interior area (e.g. building, room, cave)
with a volume up to 27,000 cubic feet off from entry by teleportation
(including teleport, teleport without error, dimension door, and even
Drawmij's instant summons and succor) plane shifting (including color
pools, border ethereal penetration, and plane shift), and similar
magical effects.
     Any of these may be performed iff a password is known and spoken
during the attempted entrance.  There can only be one password at a
time, but it mat be changed by recasting sanctum sanctorum.
 
 
Elemental Gate  (Conjuration)      Author:  Jim Gitzlaff
 
Level:  8                          Components:  V,S,M
Range:  50 feet                    Casting Time:  1 hour
Duration:  special                 Saving Throw:  none
Area of Effect:  1 square foot/level
 
     This spell creates a small gate from an elemental plane.  It
allows the free passage of objects and creatures from the elemental
plane to the prime material only, and not the other way around.  If
the gate is free standing, it will only last for 2 turns + 1 round per
level of the caster.  It may be supported, though, by an ornate frame
that will make it last exactly as long as the frame itself.
     Air:      Silver frame
     Fire:     Brass frame
     Water:    Gold/Gilt frame
Also needed as a material component of the type of material the caster
wants the gate to open into.  For instance, if the mage wants salt
water to spew out of the gate, he needs to cast the water version with
a sample of saltwater.  This works similarly with the other planes --
air of the appropriate freshness, temperature, etc must exist as a
sample.
     The most common uses of this spell are listed below:
     Air:  May be used to ventilate rooms, provide breathable air, and
          maintain average temperatures.
     Fire:  Often used to heat places in cold climates or serve as the
          heart of a forge.
     Water:  Usually created to provide large quantities of fresh,
          drinkable water.
     If the supporting frame is magicked with a protection from
evil/good 10' radius or similar spell, the vast majority of elemental
creatures that might stumble across the gate will be unable to pass
through.
 
 
 
 
                                                                      57
 
 
 
SPELL INDEX
 
 
This index lists almost all known spells by level.  It is organized in
the following way:
 
(Spell Name) (Schools) (Source) (Components) (Reversibility) (Wild)
 
Spell Name:  The official name of the spell as listed in the Source.
 
Schools:  The schools of magic to which the spell belongs.  Since some
of the spells listed herein were created before the advent of the second
edition rules, it is possible that some spells have odd or conflicting
schools listed.  These were left unchanged so that individual DM's can
make their own rulings.
 
Source:  The text in which the spell description may be found.  Because
some spells can be found in several places, a heirarchical system was
adopted by the editor.  All of the following were used as sources; but
if a spell can be found in more than one, only the lowest numbered
source is listed with the spell.
         1.  Player's Handbook, 2nd Edition          PH2
         2.  The Complete Wizard's Handbook          CWH
         3.  The Tome of Magic (TSR)                 TOM
         4.  Greyhawk Adventures                     GA
         5.  The Magister                            MAG
         6.  The Forgotten Realms Boxed Set          FR
         7.  The Great Net Spell Book                GNSB
         8.  The Spelljammer Boxed Set               SJ
         9.  Lost Ships (Spelljammer expansion)      SJX
        10.  The Net Wizard's Handbook (this text)   NWH
        11.  The Dragon Magazine                     (month #)/(year #)
 
Components:  Whether or not the spell requires a verbal, somatic, and/or
material component.
 
Reversibility:  Whether or not the spell is reversible.
 
Wild:  Whether or not the spell is limited to use by Wild Mages (Tome of
Magic required for Wild Mages).
 
A breakdown of the spells listed in this section:
 
First level:     110
Secind level:    139
Third level:     127
Fourth level:    151
Fifth level:     120
Sixth level:      92
Seventh level:    63
Eighth level:     52
Ninth level:      50
                -----
Total spells:    904
 
 
 
 
 
                                                                      58
 
 
 
First Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Acid Hands                Evocation               GNSB    V S
  2  Affect Normal Fires       Alteration              PH2     V S
  3  Alarm                     Abjuration, Evocation   PH2     V S M
  4  Alpha's Acid Stream       Conjuration             GNSB    V S M
  5  Alpha's Electric Arc      Evocation               GNSB    V S
  6  Alpha's Hunting Hound     Conjuration/Summoning   GNSB    V S M
  7  Alpha's Sparkle Beam      Evocation               GNSB    V S M
  8  Alpha's Starlight         Evocation, Illusion     GNSB    V S M
  9  Alpha's Wall of Darkness  Alteration              GNSB    V S M
 10  Armor                     Conjuration             PH2     V S M
 11  Association               Divination              GNSB    V S
 12  Audible Glamer            Illusion/Phantasm       PH2     V S M
 13  Awaken                    Evocation               NWH     V S M
 14  Bigby's Bookworm Bane     Evocation               GA      V S M
 15  Bigby's Feeling Fingers   Evocation               GA      V S M
 16  Burning Hands             Alteration              PH2     V S
 17  Cantrip                   All Schools             PH2     V S
 18  Cat Spirit                Alteration              GNSB      S M
 19  Catapult                  Alteration              MAG     V S M
 20  Change Self               Illusion/Phantasm       PH2     V S
 21  Charm Person              Enchantment/Charm       PH2     V S
 22  Chill Touch               Necromancy              PH2     V S
 23  Chromatic Orb             Alteration, Evocation   CWH     V S M
 24  Color Spray               Alteration              PH2     V S M
 25  Comprehend Languages      Alteration              PH2     V S M R
 26  Conjure Spell Component   Conjuration/Summoning   TOM     V S
 27  Copy                      Evocation               CWH     V S M
 28  Corpse Visage             Illusion, Necromancy    CWH     V S M
 29  Dancing Lights            Alteration              PH2     V S M
 30  Detect Disease            Divination              CWH     V S M
 31  Detect Magic              Divination              PH2     V S
 32  Detect Poison             Divination, Necromancy  GNSB    V S
 33  Detect Undead             Divination, Necromancy  PH2     V S M
 34  Detho's Delirium          Necromancy              MAG     V S M
 35  Divining Rod              Divination, Enchantment CWH     V S M
 36  Drawmij's Beast of Burden Alteration              GA      V S M
 37  Drawmij's Light Step      Alteration              GA      V S M
 38  Enlarge                   Alteration              PH2     V S M R
 39  Erase                     Alteration              PH2     V S
 40  Feather Fall              Alteration              PH2     V
 41  Find Familiar             Conjuration/Summoning   PH2     V S M
 42  Find Water                Divination              GNSB      S M
 43  Fire Burst                Alteration, Evocation   TOM     V S
 44  Fist of Stone             Alteration              TOM     V S
 45  Flare                     Evocation               7/87    V S
 46  Flash                     Evocation               GNSB    V
 47  Friends                   Enchantment/Charm       PH2     V S M
 48  Frost Hands               Evocation               GNSB    V S
 49  Frost Touch               Evocation               GNSB    V S
 50  Gaze Reflection           Alteration              PH2     V S
 51  Glow                      Alteration              NWH     V S M
 52  Grease                    Conjuration             PH2     V S M
 
 
                                                                      59
 
 
 
 53  Guilda's Treacherous      Enchantment/Charm       GNSB    V S M
       Tripwire
 54  History                   Divination              NWH     V S M
 55  Hold Portal               Alteration              PH2     V
 56  Hornung's Guess           Divination              TOM     V       W
 57  Hypnotism                 Enchantment/Charm       PH2     V S
 58  Identify                  Divination              PH2     V S M
 59  Inaudibility              Illusion/Phantasm       GNSB    V S M
 60  Jump                      Alteration              PH2     V S M
 61  Last Image                Divination, Necromancy  GNSB    V S
 62  Lasting Breath            Alteration              TOM     V S
 63  Light                     Alteration              PH2     V   M
 64  Little Death              Necromancy              GNSB    V S
 65  Magic Missile             Evocation               PH2     V S
 66  Mending                   Alteration              PH2     V S M
 67  Message                   Alteration              PH2     V S M
 68  Metamorphose Liquids      Alteration              TOM     V S M
 69  Mordenkainen's Protection Abjuration              GA      V S M
       From Avians
 70  Mount                     Conjuration/Summoning   PH2     V S M
 71  Murder Weapon             Divination, Necromancy  GNSB    V S M
 72  Murdock's Feathery Flyer  Alteration              TOM     V S M
 73  Nahal's Reckless Dweomer  Invocation/Evocation    TOM     V S     W
 74  Nystul's Dancing          Alteration              GA      V S M
       Werelight
 75  Nystul's Flash            Evocation               GA      V S
 76  Nystul's Magic Aura       Illusion/Phantasm       PH2     V S M
 77  Odeen's Magic Tailor      Alteration              8/87    V S M
 78  Otiluke's Bubbling        Alteration              GA      V S M
       Buoyancy
 79  Otiluke's Smoky Sphere    Evocation               GA      V S M
 80  Otto's Chime of Release   Alteration              GA      V S M
 81  Painting                  Illusion/Phantasm       GNSB    V
 82  Patternweave              Divination              TOM     V S M   W
 83  Phantasmal Force          Illusion/Phantasm       PH2     V S M
 84  Protection From Hunger    Abjuration              CWH       S M
       and Thirst
 85  Protection From Chaos     Abjuration              GNSB    V S M R
 86  Protection From Evil      Abjuration              PH2     V S M R
 87  Protection From Rain      Abjuration              GNSB      S M
 88  Quantas' Target Bow       Enchantment             GNSB    V S M
 89  Rary's Empathic           Divination              GA      V S M
       Perception
 90  Shield                    Evocation               PH2     V S
 91  Shocking Grasp            Alteration              PH2     V S
 92  Skeleton                  Necromancy              GNSB    V S M
 93  Sleep                     Enchantment/Charm       PH2     V S M
 94  Small Fireball            Evocation               GNSB    V S M
 95  Snapshot                  Invocation/Evocation    GNSB    V S M
 96  Spider Climb              Alteration              PH2     V S M
 97  Spidereyes                Alteration              MAG     V S M
 98  Spirit Command            Enchantment/Charm       GNSB    V
 99  Spook                     Illusion/Phantasm       PH2     V S
100  Taunt                     Enchantment             PH2     V S M
101  Tenser's Eye of the Tiger Alteration              GA      V S M
102  Tenser's Floating Disc    Evocation               PH2     V S M
103  Tenser's Steady Aim       Alteration              GA      V S M
 
 
                                                                      60
 
 
 
104  Time of Death             Divination, Necromancy  GNSB    V S
105  Unseen Servant            Conjuration/Summoning   PH2     V S M
106  Ventriloquism             Illusion/Phantasm       PH2     V   M
107  Wall of Fog               Evocation               PH2     V S M
108  Wither                    Necromancy              GNSB    V S M
109  Wizard Glue               Enchantment             GNSB      S M
110  Wizard Mark               Alteration              PH2     V S M
 
 
Second Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Acid Water                Alteration              GNSB    V S M
  2  Agannazar's Scorcher      Evocation               FR      V S
  3  Alpha's Moonlight         Evocation               GNSB    V S M
  4  Alpha's Rainbow Beam      Evocation               GNSB    V S M
  5  Alpha's Spark Shower      Evocation               GNSB    V S M
  6  Alpha's Star Gaze         Evocation               GNSB    V
  7  Alpha's Starblades        Conjuration             GNSB    V S M
  8  Alter Self                Alteration              PH2     V S
  9  Anvil Fall                Alteration              NWH     V
 10  Ashay's Mystic Mutable    Illusion/Phantasm       GNSB    V S M
       Aura
 11  Bigby's Dextrous Digits   Evocation               GA      V S M
 12  Bigby's Groping Fingers   Conjuration             GNSB      S
 13  Bigby's Silencing Hand    Evocation, Enchantment  GA      V S M
 14  Bind                      Enchantment             PH2     V S M
 15  Blacklight                Alteration              MAG     V S M
 16  Bladethirst               Alteration              FR      ? ? ?
 17  Blindness                 Illusion/Phantasm       PH2     V
 18  Blur                      Illusion/Phantasm       PH2     V S
 19  Cause of Death            Divination, Necromancy  GNSB    V S M
 20  Chaos Shield              Abjuration              TOM     V S     W
 21  Choke                     Necromancy, Conjuration CWH     V S M
 22  Circle Dance              Divination              MAG     V S M
 23  Cloud Walk                Alteration              GNSB    V S M
 24  Continual Light           Alteration              PH2     V S
 25  Darkness, 15' radius      Alteration              PH2     V S M
 26  Deafness                  Illusion/Phantasm       PH2     V S M
 27  Death Armour              Necromancy              GNSB    V S
 28  Death Recall              Necromancy, Divination  CWH     V S M
 29  Decastave                 Evocation               MAG     V S M
 30  Deeppockets               Alteration, Enchantment PH2     V S M
 31  Detect Chaos              Divination              GNSB    V S   R
 32  Detect Evil               Divination              PH2     V S   R
 33  Detect Invisibility       Divination              PH2     V S M
 34  Detect Life               Divination              CWH     V S M
 35  Detect Spirit             Divination              GNSB    V S   R
 36  Dire Charm                Enchantment/Charm       MAG     V S
 37  Dispel Silence            Abjuration              GNSB      S M
 38  Dispel Silence            Abruration, Alteration  FR      ? ? ?
 39  Disposal                  Evocation, Alteration   NWH     V S
 40  Drawmij's Adventurer's    Alteration              GA      V S M
       Luck
 41  Drawmij's Breath of Life  Alteration              GA      V
 
 
                                                                      61
 
 
 
 42  Drawmij's Scent Mask      Illusion/Phantasm       GA      V S M
 43  Drawmij's Swift Mount     Alteration              GA      V S M
 44  Dust Warriors             Summoning, Necromancy   GNSB    V S M
 45  ESP                       Divination              PH2     V S M
 46  Expose Magic              Divination              GNSB    V S
 47  Exterminate 2             Abjuration              GNSB    V S M
 48  Filter                    Abjuration              CWH     V   M
 49  Flaming Sphere            Evocation               PH2     V S M
 50  Flying Fist               Evocation               MAG     V S
 51  Fog Cloud                 Alteration              PH2     V S
 52  Fog Phantom               Conjuration/Summoning   NWH     V S M
 53  Fool's Gold               Alteration, Illusion    PH2     V S M
 54  Forget                    Enchantment/Charm       PH2     V S
 55  Ghoul Touch               Necromancy              CWH     V S M
 56  Glitterdust               Conjuration/Summoning   PH2     V S M
 57  Gold to Gems              Alteration              NWH     V S M R
 58  Guilda's Sneakabout Light Alteration              GNSB    V S M
 59  Hornung's Baneful         Evocation               TOM     V S M   W
       Deflector
 60  Hypnotic Pattern          Illusion/Phantasm       PH2       S M
 61  Ice Knife                 Evocation               CWH     V S M
 62  Improved Detect Magic     Divination              GNSB    ? ? ?
 63  Improved Phantasmal Force Illusion/Phantasm       PH2     V S M
 64  Insatiable Thirst         Enchantment/Charm       TOM     V S
 65  Invisibility              Illusion/Phantasm       PH2     V S M
 66  Irritation                Alteration              PH2     V S M
 67  Kestrel's Voice of the    Alteration              NWH     V S M
       Bat
 68  Knock                     Alteration              PH2     V     R
 69  Know Alignment            Divination              PH2     V S   R
 70  Last Experience           Divination, Necromancy  GNSB    V S M
 71  Leomund's Trap            Illusion/Phantasm       PH2     V S M
 72  Levitate                  Alteration              PH2     V S M
 73  Lightservant              Alteration, Summoning   GNSB    V S M
 74  Locate Object             Divination              PH2     V S M R
 75  Locate Portal             Divination              SJ      V S M
 76  Magic Eye                 Alteration              NWH     V S M
 77  Magic Mouth               Alteration              PH2     V S M
 78  Malta's Pattern Creation  Alteration              GNSB    V S M
 79  Malta's Pattern Image     Alteration              GNSB    V S M
 80  Mangar's Bloodfire        Necromancy, Evocation   GNSB    ? ? ?
 81  Maximilian's Earthen      Alteration              TOM     V S M
       Grasp
 82  Melf's Acid Arrow         Conjuration             PH2     V S M
 83  Mirror Image              Illusion/Phantasm       PH2     V S
 84  Misdirection              Illusion/Phantasm       PH2     V S
 85  Mordenkainen's            Alteration              GA      V S M
       Encompassing Vision
 86  Nahal's Nonsensical       Abjuration              TOM     V S M   W
       Nullifier
 87  Noise Filter              Illusion                GNSB      S M
 88  Nystul's Blackmote        Evocation               GA      V S M
 89  Nystul's Blazing Beam     Evocation               GA      V S
 90  Nystul's Crystal Dagger   Evocation, Conjuration  GA      V S M
 91  Odeen's Magic Cloud       Evocation               8/87    V S M
 92  Odeen's Sounding Stick    Alteration              8/87    V S M
 
 
 
                                                                      62
 
 
 
 93  Otiluke's Boiling Oil     Evocation, Conjuration  GA      V S M
       Bath
 94  Otto's Soothing           Enchantment/Charm       GA      V
       Vibrations
 95  Otto's Tones of           Enchantment/Charm       GA      V S M
       Forgetfulness
 96  Paldeggeron's Accurate    Enchantment             GNSB    V S
       Arrow
 97  Past Life                 Divination              TOM     V S
 98  Petition                  Conjuration/Summoning   GNSB    V
 99  PhotoCopy                 Evocation               NWH     V S M
100  Plague                    Illusion/Phantasm       MAG     V S M
101  Plane Source              Divination              GNSB    V S M R
102  Protection From Cantrips  Abjuration              PH2     V S
103  Protection From           Abjuration              GNSB    V S M
       Enchantments
104  Protection from Paralysis Abjuration              TOM     V S M
105  Pyrotechnics              Alteration              PH2     V S M
106  Quimby's Enchanting       Conjuration/Summoning   MAG     V S M
       Gourmet
107  Rary's Aptitude           Divination, Alteration  GA      V S
       Appropriator
108  Ray of Enfeeblement       Enchantment/Charm       PH2     V S
109  Ray of Ondovir            Enchantment/Charm       MAG     V S
110  Resist Cold               Alteration              GNSB    V S M
111  Resist Paralysis          Abjuration              GNSB    V S M
112  Reveal Owner              Divination              GNSB    V S M
113  Ride the Wind             Alteration              TOM     V S M
114  Rope Trick                Alteration              PH2     V S M
115  Runetrue  Invocation,     Abjuration              NWH     V   M
116  Scare                     Enchantment/Charm       PH2     V S M
117  Sense Shifting            Alteration              TOM     V S M
118  Shatter                   Alteration              PH2     V S M
119  Skyhook                   Evocation               MAG     V S M
120  Smokescreen               Evocation               7/87    V S M
121  Sonic Barrier             Abjuration              GNSB      S M
122  Spectral Hand             Necromancy              PH2     V S M
123  Stinking Cloud            Evocation               PH2     V S M
124  Strength                  Alteration              PH2     V S M
125  Summon Swarm              Conjuration/Summoning   PH2     V S M
126  Summon Undead             Necromancy              GNSB    V S
127  Tasha's Uncontrollable    Enchantment/Charm       PH2     V S M
       Hideous Laughter
128  Tenser's Brawl            Alteration              GA      V S M
129  Tenser's Hunting Hawk     Alteration              GA      V S M
130  Veschiul's Shadowbolt     Evocation               GNSB    V S
131  Veschiul's Shadowcurse    Alteration              GNSB    V S M
132  Vocalize                  Alteration              CWH       S M
133  Waterproof                Alteration              NWH     V S M
134  Waves of Weariness        Enchantment/Charm       MAG     V S M
135  Web                       Evocation               PH2     V S M
136  Whispering Wind           Alteration, Phantasm    PH2     V S
137  Wizard Lock               Alteration              PH2     V S
138  Wound Closure             Necromancy              GNSB    V S
139  Zombie                    Necromancy              GNSB    V S M
 
 
 
 
                                                                      63
 
 
 
Third Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Airsphere                 Alteration              SJX     V S M
  2  Alacrity                  Alteration              TOM     V S M
  3  Alamir's Fundamental      Divination              TOM     V S M
       Breakdown
  4  Alpha's Comet             Evocation, Conjuration  GNSB    V S M
  5  Alpha's Darklight         Alteration              GNSB    V S M
  6  Alpha's Flames of the     Alteration, Evocation   GNSB    V S M
  7  Alpha's Heat Lightning    Evocation               GNSB    V S M
  8  Alpha's Ice Bolt          Conjuration/Summoning   GNSB    V S M
  9  Alpha's Images of Ikonn   Illusion/Phantasm       GNSB    V S M
 10  Alpha's Lightwall         Evocation               GNSB    V S M
 11  Alpha's Lucent Lance      Alteration              GNSB    V S M
 12  Alpha's Night of the      Conjuration/Summoning   GNSB    V S M
       Leonids
 13  Alpha's Rolling Thunder   Evocation               GNSB      S
 14  Alpha's Silverlight       Evocation               GNSB    V S M
 15  Alpha's Starfire          Evocation               GNSB    V S M
 16  Alternate Reality         Alteration              TOM     V S M   W
 17  Astral Wall               Abjuration, Conjuration GNSB    V S M
 18  Augmentation I            Invocation/Evocation    TOM     V S M
 19  Bigby's Pugnacious        Evocation               GA      V S M
       Pugilist
 20  Blink                     Alteration              PH2     V S
 21  Bone Club                 Enchantment, Necromancy CWH     V   M
 22  Charm Undead              Necromancy, Charm       GNSB    ? ? ?
 23  Chill Fire                Alteration              SJ      V S M
 24  Chime                     Alteration              NWH     V S M
 25  Clairaudience             Divination              PH2     V S M
 26  Clairvoyance              Divination              PH2     V S M
 27  Conceal Magic             Divination              GNSB    ? ? ?
 28  Delay Death               Enchantment, Necromancy CWH     V S M
 29  Delude                    Alteration              PH2     V S
 30  Detect Charm              Divination              GNSB    V S
 31  Detect Teleport           Divination              GNSB    V S
 32  Dispel Magic              Abjuration              PH2     V S
 33  Drawmij's Iron Sack       Alteration              GA      V S M
 34  Drawmij's Marvelous       Evocation               GA      V S
       Shield
 35  Enchanted Torch           Alteration              7/87    V S M
 36  Enhance Rating            Alteration              SJ      V S M R
 37  Explosive Runes           Alteration              PH2     V S
 38  Far Reaching I            Alteration              TOM     V
 39  Feign Death               Necromancy              PH2     V S
 40  Fire Phantom              Conjuration/Summoning   7/87    V S M
 41  Fireball                  Evocation               PH2     V S M
 42  Fireflow                  Alteration              TOM     V S M   W
 43  Flame Arrow               Conjuration/Summoning   PH2     V S M
 44  Fly                       Alteration              PH2     V S M
 45  Fool's Speech             Alteration              TOM     V S M   W
 46  Free Action               Abjuration              GNSB        M
 47  Gust of Wind              Alteration              PH2     V S M
 48  Haste                     Alteration              PH2     V S M
 
 
                                                                      64
 
 
 
 49  Hold Person               Enchantment/Charm       PH2     V S M
 50  Hold Spirit               Enchantment/Charm       GNSB    V S M
 51  Hold Undead               Necromancy              PH2     V S M
 52  Hover                     Alteration              MAG     V S
 53  Hovering Skull            Necromancy              CWH     V S
 54  Icelance                  Alteration              MAG     V S M
 55  Illusionary Script        Illusion/Phantasm       PH2     V S M
 56  Improved Armour           Conjuration             GNSB    V S M
 57  Infravision               Alteration              PH2     V S M
 58  Invisibility, 10' radius  Illusion/Phantasm       PH2     V S M
 59  Invisible Mail            Evocation, Abjuration   CWH     V S M
 60  Iron Mind                 Abjuration              CWH       S M
 61  Item                      Alteration              PH2     V S M
 62  Jam Radio                 Alteration, Divination  GNSB    V S
 63  Laeral's Dancing Dweomer  Alteration, Enchantment FR      V S M
 64  Leap                      Alteration              NWH     V S M
 65  Leomund's Tiny Hut        Alteration              PH2     V S M
 66  Lightning Bolt            Evocation               PH2     V S M
 67  Lorloveim's Creeping      Illusion                TOM     V S M
       Shadow
 68  Mailed Might              Evocation               MAG     V S M
 69  Malta's Pattern Transport Alteration              GNSB    V S M
 70  Marty's Magic Bow         Evocation               GNSB    V S M
 71  Maximilian's Stony Grasp  Alteration              TOM     V S M
 72  Melf's Minute Meteors     Evocation, Alteration   PH2     V S M
 73  Mellix's Fire Mouth       Alteration, Evocation   7/87    V S M
 74  Minor Malison             Enchantment/Charm       TOM     V
 75  Missile Mastery           Alteration              MAG     V S
 76  Molten Ground             Alteration              GNSB    V S M
 77  Monster Summoning 1       Conjuration/Summoning   PH2     V S M
 78  Mordenkainen's Defense    Abjuration              GA      V S M
       Against Lycanthropes
 79  Mordenkainen's Defense    Abjuration              GA      V S M
       Against Nonmagical Reptiles and Amphibians
 80  Mordenkainen's Protection Abjuration              GA      V S M
       From Insects and Arachnids
 81  Night Scar                Illusion/Phantasm       MAG       S
 82  Non-detection             Abjuration              PH2     V S M
 83  Nystul's Crystal Dirk     Evocation, Conjuration  GA      V S M
 84  Nystul's Expeditious Fire Evocation               GA      V S M
       Extinguisher
 85  Nystul's Golden           Alteration              GA      V S M
       Revelation
 86  Nystul's Radiant Baton    Evocation               GA      V S M
 87  Odeen's Secret Word       Alteration, Illusion    8/87    V S
 88  Otiluke's Acid Cloud      Evocation               GA      V S M
 89  Otiluke's Force Umbrella  Evocation               GA      V S M
 90  Otto's Crystal Rhythms    Enchantment/Charm       GA      V S M
 91  Otto's Sure-footed        Alteration, Enchantment GA      V S M
       Shuffle
 92  Pain Touch                Divination              CWH     V   M
 93  Phantom Steed             Conjuration, Phantasm   PH2     V S M
 94  Protection From Evil,     Abjuration              PH2     V S M R
       10' Radius
 95  Protection From Normal    Abjuration              PH2     V S M
       Missiles
 
 
 
                                                                      65
 
 
 
 96  Protection from Chaos,    Abjuration              GNSB    V S M R
       10' Radius
 97  Rathe's Trigger           Conjuration             GNSB    V S M
 98  Reconstruct               Divination              GNSB    V S M
 99  Replay                    Divination, Illusion    GNSB    V S M
100  Resist Electricity        Alteration              GNSB    V S M
101  Resist Fire               Alteration              GNSB    V S M
102  Rhuva's Spellscan         Divination              GNSB    V S M
103  Secret Page               Alteration              PH2     V S M
104  Sepia Snake Sigil         Conjuration/Summoning   PH2     V S M
105  Slow                      Alteration              PH2     V S M
106  Snapping Teeth            Conjuration, Alteration CWH     V S M
107  Snowball                  Evocation               GNSB    V S M
108  Soul Safe                 Abjuration, Necromancy  GNSB    V S M
109  Spectral Force            Illusion/Phantasm       PH2     V S
110  Spirit Armor              Necromancy              TOM     V S
111  Spirit Call               Conjuration/Summoning   GNSB    V S M
112  Squaring the Circle       Alteration              TOM     V S M
113  Stren's Improved Floating Evocation, Conjuration  GNSB    V S M
       Disk
114  Suggestion                Enchantment/Charm       PH2     V   M
115  Tasirin's Haunted Sleep   Enchantment/Charm       FR      V S
116  Telepathic Familiar       Divination              NWH     V S
117  Tenser's Deadly Strike    Alteration              GA      V S M
118  Tenser's Eye of the Eagle Alteration              GA      V S M
119  Tomelore                  Divination              NWH     V   M R
120  Tongues                   Alteration              PH2     V   M R
121  Vampiric Touch            Necromancy              PH2     V S
122  View Past                 Divination              GNSB    V S M
123  Water Breathing           Alteration              PH2     V S M R
124  Watery Double             Summoning, Enchantment  TOM     V S
125  Wind Wall                 Alteration              PH2     V S M
126  Wizard Sight              Divination              TOM     V S
127  Wraithform                Alteration, Illusion    PH2       S M
 
 
Fourth Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Advanced Magic Mouth      Alteration              NWH     V S M
  2  Alpha's Acid Rainstorm    Conjuration/Summoning   GNSB    V S M
  3  Alpha's Acid Resistance   Abjuration              GNSB    V S M
  4  Alpha's Ball Lightning    Evocation               GNSB    V S
  5  Alpha's Chill of the Void Evocation, Alteration   GNSB    V S M
  6  Alpha's Elemental Form    Alteration              GNSB    V S M
  7  Alpha's Firefall          Alteration              GNSB    V S M
  8  Alpha's Flames of Falroth Alteration, Evocation   GNSB    V S M
  9  Alpha's Hunting Pack      Conjuration/Summoning   GNSB    V S M
 10  Alpha's Rainbow Blast     Evocation               GNSB    V S M
 11  Alpha's Ray of Paralysis  Alteration              GNSB    V S M
 12  Alpha's Shadowfire        Evocation, Necromancy   GNSB    V S M
 13  Alpha's Sheet Lightning   Evocation               GNSB    V S M
 14  Archveult's Skybolt       Alteration              FR      V S M
 15  Backlash                  Enchantment/Charm       MAG     V S
 16  Beltyn's Burning Blood    Necromancy              MAG     V S M
 
 
                                                                      66
 
 
 
 17  Bergil's Fire Bolt        Evocation               GNSB    V S M
 18  Bigby's Battering         Evocation               GA      V S M
       Gauntlet
 19  Bigby's Construction Crew Evocation               GA      V S M
 20  Bigby's Force Sculpture   Evocation               GA      V S M
 21  Bowgentle's Fleeting      Alteration              FR      ? ? ?
       Journey
 22  Branit's Backstabbing     Conjuration             GNSB    V S M
       Surprise
 23  Broom                     Enchantment             GNSB    V S M
 24  Caligarde's Claw          Conjuration/Summoning   FR      V S M
 25  Chaos Vision              Illusion/Phantasm       GNSB    V S
 26  Charm Monster             Enchantment/Charm       PH2     V S
 27  Confusion                 Enchantment/Charm       PH2     V S M
 28  Contagion                 Necromancy              PH2     V S
 29  Damian's Insulated        Abjuration              GNSB    V S M
       Envelope
 30  Deadthought               Divination, Necromancy  GNSB    V S M
 31  Deja Vu                   Divination              GNSB    V S M
 32  Delusion                  Alteration, Phantasm    NWH     V S M
 33  Detect Scrying            Divination              PH2     V S M
 34  Dheryth's Monomorph       Alteration              NWH     V S M
 35  Dig                       Evocation               PH2     V S M
 36  Dilation I                Alteration              TOM     V
 37  Dimension Door            Alteration              PH2     V
 38  Divination Enhancement    Evocation               TOM     V
 39  Drawmij's Handy Timepiece Conjuration/Summoning   GA      V S M
 40  Drawmij's Instant Exit    Alteration, Conjuration GA      V S M
 41  Drawmij's Protection From Abjuration              GA      V S M
       Nonmagical Gas
 42  Drawmij's Tool Box        Conjuartion/Summoning   GA      V S M
 43  Duplicate                 Conjuration             CWH       S M
 44  Emotion                   Enchantment/Charm       PH2     V S
 45  Enchanted Weapon          Enchantment             PH2     V S M
 46  Encrypt                   Illusion/Phantasm       FR      V S M
 47  Enemy Blink               Alteration, Enchantment GNSB    ? ? ?
 48  Enervation                Necromancy              PH2     V S
 49  Evard's Black Tentacles   Conjuration/Summoning   PH2     V S M
 50  Extension 1               Alteration              PH2     V
 51  Far Reaching II           Alteration              TOM     V
 52  Fear                      Illusion/Phantasm       PH2     V S M
 53  Fire Aura                 Abjuration              CWH     V S M
 54  Fire Charm                Enchantment/Charm       PH2     V S M
 55  Fire Shield               Evocation, Alteration   PH2     V S M
 56  Fire Trap                 Abjuration, Evocation   PH2     V S M
 57  Firebrand                 Evocation               MAG     V S M
 58  Fog Warrior               Conjuration, Evocation  NWH     V S M
 59  Fumble                    Enchantment/Charm       PH2     V S M
 60  Greater Malison           Enchantment/Charm       TOM     V
 61  Hailcone                  Evocation               FR      V S M
 62  Hallucinatory Terrain     Illusion/Phantasm       PH2     V S M
 63  Halo of Eyes              Abjuration, Conjuration CWH     V   M
 64  Hand of Time              Necromancy              GNSB    V S
 65  Hold Person 2             Enchantment/Charm       GNSB    V S M
 66  Hydro Shield              Evocation, Alteration   GNSB    V S M
 67  Ice Storm                 Evocation               PH2     V S M
 68  Illusionary Wall          Illusion/Phantasm       PH2     V S
 
 
                                                                      67
 
 
 
 69  Ilyykur's Mantle          Abjuration              FR      V S M
 70  Improved Invisibility     Illusion/Phantasm       PH2     V S
 71  Improved Magic Mouth      Alteration              GNSB    V S M
 72  Justin's Mental Map       Divination              GNSB    V S M
 73  Leomund's Secure Shelter  Alteration, Enchantment PH2     V S M
 74  Locate Creature           Divination              TOM     V S M
 75  Magic Mirror              Enchantment, Divination PH2     V S M
 76  Mask of Death             Necromancy              TOM     V S M
 77  Massmorph                 Alteration              PH2     V S M
 78  Merald's Murderous Mist   Evocation               FR      ? ? ?
 79  Minor Creation            Illusion/Phantasm       PH2     V S M
 80  Minor Globe of            Abjuration              PH2     V S M
       Invulnerability
 81  Minor Spell Turning       Abjuration              TOM     V S M
 82  Missile Multiplication 1  Evocation, Alteration   GNSB    ? ? ?
 83  Monster Summoning 2       Conjuration/Summoning   PH2     V S M
 84  Mordenkainen's Celerity   Alteration, Invocation  TOM     V S M
 85  Mordenkainen's Electric   Evocation               GA      V S M
       Arc
 86  Mordenkainen's Faithful   Summoning               GA      V S M
       Pantom Shield-Maidens
 87  Mordenkainen's Protection Abjuration              GA      V S M
       From Slime
 88  Nchaser's Glowing Globe   Evocation               FR      V S M
 89  Negative Bolt             Evocation               GNSB    V S
 90  Nystul's Blacklight Burst Evocation               GA      V S M
 91  Nystul's Grue Conjuration Conjuration/Summoning   GA      V S M
 92  Nystul's Lightburst       Evocation               GA      V S M
 93  Odeen's Impenetrable Lock Alteration              8/87    V S M
 94  Otiluke's Resilient       Alteration, Evocation   PH2     V S M
       Sphere
 95  Otiluke's Steaming Sphere Evocation               GA      V S M
 96  Otto's Drums of Despair   Enchantment/Charm       GA      V S M R
 97  Otto's Silver Tongue      Enchantment/Charm       GA      V S
 98  Otto's Tin Soldiers       Alteration              GA      V S M
 99  Otto's Tonal Attack       Enchantment/Charm       GA      V S M
100  Otto's Warding Tones      Enchantment/Charm       GA      V S M
101  Phantasmal Killer         Illusion/Phantasm       PH2     V S
102  Phase Trap                Alteration              FR      V S M
103  Plant Growth              Alteration              PH2     V S
104  Polymorph Other           Alteration              PH2     V S M
105  Polymorph Self            Alteration              PH2     V
106  Presper's Moonbow         Evocation               FR      V S M
107  Protection From           Abjuration              GNSB    V S
       Domination
108  Rainbow Pattern           Alteration, Illusion    PH2       S M
109  Rary's Memory Alteration  Enchantment/Charm       GA      V S
110  Rary's Mind Scan          Divination              GA      V S
111  Rary's Mnemonic Enhancer  Alteration              PH2     V S M
112  Rary's Spell Enhancer     Alteration              GA      V
113  Rathe's Magic Lock        Alteration              GNSB    V S M
114  Remove Curse              Abjuration              PH2     V S   R
115  Resist Acid               Alteration              GNSB    V S M
116  Rhuva's Counter-Scry      Divination              GNSB    V S M
117  Rhuva's Tracker           Divination              GNSB    V S M
118  Secure                    Alteration              FR      V S M
119  Shadow Monsters           Illusion/Phantasm       PH2     V S
 
 
                                                                      68
 
 
 
120  Shadow Wall               Abjuration, Conjuration GNSB    V S M
121  Shout                     Evocation               PH2     V   M
122  Sleep 2                   Enchantment/Charm       GNSB    V S M
123  Solid Fog                 Alteration              PH2     V S M
124  Spark Burst               Evocation               SJX     V S M
125  Spendelard's Chaser       Necromantic             FR      V S M
126  Spirit Skill              Enchantment             GNSB    V S M
127  Steal Skill               Conjuration             GNSB    V S M
128  Stoneskin                 Alteration              PH2     V S M
129  Summon Lycanthrope        Conjuration/Summoning   TOM     V S M
130  Teleport Trace            Divination              GNSB      S
131  Tenser's Flaming Blade    Alteration              GA      V S M
132  Tenser's Giant Strength   Alteration              GA      V S M
133  Tenser's Master of Arms   Alteration              GA      V S M
134  Tenser's Running Warrior  Alteration              GA      V S M
135  Tenser's Staff of Smiting Alteration              GA      V S M
136  There/Not There           Evocation               TOM     V S M   W
137  Thunder Staff             Invocation/Evocation    TOM     V S M
138  Thunderlance              Evocation               FR      V S
139  Time Warp                 Alteration              GNSB    V S M
140  Tulrun's Tracer           Divination, Alteration  FR      V S M
141  Turn Pebble to Boulder    Alteration              TOM     V S M R
142  Uldark's Conjured         Conjuration/Summoning   GNSB    V S M
       Fireball
143  Uldark's Conjured         Conjuration/Summoning   GNSB    V S M
       Lightning Bolt
144  Unluck                    Evocation               TOM     V S M   W
145  Vacancy                   Alteration, Illusion    PH2     V S M
146  Vander's Librarian        Conjuration/Summoning   GNSB    V S
147  Wall of Fire              Evocation               PH2     V S M
148  Wall of Ice               Evocation               PH2     V S M
149  Wall of Sand              Evocation               MAG     V S M
150  Wind Breath               Evocation               CWH     V S M
151  Wizard Eye                Alteration              PH2     V S M
 
 
Fifth Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  5-Mile Carrier            Alteration              GNSB    ? ? ?
  2  Advanced Illusion         Illusion/Phantasm       PH2     V S M
  3  Airy Water                Alteration              PH2     V S M
  4  Alpha's Aurora Borealis   Evocation               GNSB    V S M
  5  Alpha's Balefire          Conjuration/Summoning   GNSB    V S M
  6  Alpha's Blue Blaze        Evocation, Conjuration  GNSB    V S
  7  Alpha's Incantation of    Abjuration, Enchantment GNSB    V S M
       Elemental Domination
  8  Alpha's Lightning Armour  Abjuration, Evocation   GNSB    V S M
  9  Alpha's Moons of          Invocation, Alteration  GNSB    V S M
       Munnopoor
 10  Alpha's Saint Elmo's Fire Evocation               GNSB    V S M
 11  Alpha's Shooting Stars    Conjuration/Summoning   GNSB    V S M
 12  Alpha's Spectral Hound    Conjuration, Illusion   GNSB    V S M
 13  Alpha's Star-Powered      Invocation              GNSB    V S M
       Magery
 
 
                                                                      69
 
 
 
 14  Alpha's Starshield        Alteration, Abjuration  GNSB    V S M
 15  Alpha's Wizard Light      Evocation, Alteration   GNSB    V S M
 16  Animal Growth             Alteration              PH2     V S M R
 17  Animate Dead              Necromancy              PH2     V S M
 18  Avoidance                 Abjuration, Alteration  PH2     V S M R
 19  Bigby's Fantastic Fencers Evocation               GA      V S M
 20  Bigby's Interposing Hand  Evocation               PH2     V S M
 21  Bigby's Strangling Grip   Evocation               GA      V S M
 22  Bigby's Superior Force    Evocation               GA      V S M
       Sculpture
 23  Blizzard                  Evocation               GNSB    V S M
 24  Bone Splinter             Evocation               GNSB    V S M
 25  Caddelyn's Catastrophe    Enchantment/Charm       MAG     V S M
 26  Cantrip Permanency        All Schools             NWH     V S M
 27  Chaos                     Enchantment/Charm       PH2     V S M
 28  Chaos Magic               Alteration              GNSB    V S M
 29  Cloudkill                 Evocation               PH2     V S
 30  Cone of Acid              Evocation               GNSB    V S M
 31  Cone of Cold              Evocation               PH2     V S M
 32  Cone of Fire              Evocation               GNSB    V S M
 33  Conjure Elemental         Conjuration/Summoning   PH2     V S M
 34  Contact Other Plane       Divination              PH2     V
 35  Create Portal             Alteration              SJ      V S M
 36  Deflect Normal Weapon     Abjuration              GNSB    V S M
       Attacks
 37  Demi-Shadow Monsters      Illusion/Phantasm       PH2     V S
 38  Dheryth's Stone Integrity Abjuration              NWH     V S M R
 39  Dismissal                 Abjuration              PH2     V S M
 40  Distance Distortion       Alteration              PH2     V S M
 41  Domination                Enchantment/Charm       PH2     V S
 42  Drawmij's Flying Feat     Alteration, Enchantment GA      V S M
 43  Dream                     Invocation, Phantasm    PH2     V S   R
 44  Enhance Maneuverability   Alteration              SJ      V S M R
 45  Extension 2               Alteration              PH2     V
 46  Fabricate                 Enchantment, Alteration PH2     V S M
 47  Fallion's Fabulous        Evocation               7/87    V S M
       Fireball
 48  False Vision              Divination              PH2     V S M
 49  Far Reaching III          Alteration              TOM     V
 50  Feeblemind                Enchantment/Charm       PH2     V S M
 51  Flame Shroud              Alteration              FR      ? ? ?
 52  Flyfield                  Alteration              SJX     V S M
 53  Force Shapechange         Necromancy              CWH     V S M
 54  Greenfire                 Evocation               GNSB    V S M
 55  Grimwald's Greymantle     Necromancy              FR      V S M
 56  High-Energy Lightning     Evocation               GNSB    V S M
       Bolt
 57  Hold Monster              Enchantment/Charm       PH2     V S M
 58  Hold Vapor                Conjuration/Summoning   MAG     V S M
 59  Improved Fireball         Evocation               GNSB    V S M
 60  Invulnerability to Normal Abjuration              CWH     V   M
       Weapons
 61  Ironguard                 Abjuration, Alteration  MAG     V S M
 62  Kestrel's Skill Eraser    Necromancy              NWH     V S M
 63  Khazid's Procurement      Divination, Summoning   TOM     V S M
 64  Know Value                Divination              CWH     V   M
 
 
 
                                                                      70
 
 
 
 65  Leomund's Lamentable      Enchantment, Evocation  PH2     V
       Belaborment
 66  Leomund's Secret Chest    Alteration, Conjuration PH2     V S M
 67  Lower Resistance          Abjuration, Alteration  TOM     V S M
 68  Magic Jar                 Necromancy              PH2     V S M
 69  Magic Staff               Enchantment/Charm       TOM     V S M
 70  Major Creation            Illusion/Phantasm       PH2     V S M
 71  Meillikhom's Room of      Alteration              GNSB    V S M
       Seclusion
 72  Mind Fog                  Enchantment/Charm       TOM     V S
 73  Missile Multiplication 2  Evocation, Alteration   GNSB    ? ? ?
 74  Monster Summoning 3       Conjuration/Summoning   PH2     V S M
 75  Mordenkainen's Faithful   Conjuration/Summoning   PH2     V S M
       Hound
 76  Mordenkainen's Faithful   Summoning               GA      V S M
       Phantom Defenders
 77  Mordenkainen's Private    Alteration, Abjuration  CWH     V S M
       Sanctum
 78  Mummy Rot                 Necromancy              CWH     V S M
 79  Nulathoe's Ninemen        Abjuration, Alteration  FR      V S M
 80  Nystul's Enveloping       Evocation, Alteration   GA      V S M
       Darkness
 81  Nystul's Radiant Arch     Alteration              GA      V S M
 82  Otiluke's Dispelling      Evocation, Abjuration   GA      V S M
       Screen
 83  Otiluke's Electrical      Evocation               GA      V S M
       Screen
 84  Otiluke's Polar Screen    Evocation               GA      V S M
 85  Otiluke's Radiant Screen  Evocation               GA      V S M
 86  Otto's Gong of Isolation  Enchantment, Alteration GA      V S M
 87  Passwall                  Alteration              PH2     V S M
 88  Rary's Mind Shield        Alteration              GA      V S
 89  Rary's Replay of the Past Divination              GA      V S
 90  Rary's Superior Spell     Alteration              GA      V
       Enhancer
 91  Rary's Telepathic Bond    Divination, Alteration  CWH     V S M
 92  Rathe's Contingency       Alteration              GNSB    V S M
       Trigger
 93  Rhuva's Wizard Stomper    Divination, Evocation   GNSB    V S M
 94  Safeguarding              Abjuration              TOM     V S M
 95  Seeming                   Illusion/Phantasm       PH2     V S
 96  Sending                   Evocation               PH2     V S M
 97  Shadow Door               Illusion/Phantasm       PH2       S
 98  Shadow Magic              Illusion/Phantasm       PH2     V S
 99  Shandaril's Tracer        Divination              MAG     V S M
100  Stone Shape               Alteration              PH2     V S M
101  Summon Shadow             Summoning, Necromancy   PH2     V S M
102  Summon Warrior            Conjuration/Summoning   GNSB    V S M
103  Taint Alignment           Enchantment/Charm       GNSB    ? ? ?
104  Telekinesis               Alteration              PH2     V S
105  Teleport                  Alteration              PH2     V
106  Tenser's Primal Fury      Enchantment, Alteration GA      V S M
107  Throbbing Bones           Necromancy              CWH     V   M
108  Tonguetwister             Alteration, Abjuration  GNSB    V S M
109  Transmute Rock to Mud     Alteration              PH2     V S M R
110  Von Gasik's Refusal       Abjuration              TOM     V S M
111  Vortex                    Evocation               TOM     V S M   W
 
 
                                                                      71
 
 
 
112  Wall of Bones             Conjuration, Necromancy CWH     V S M
113  Wall of Force             Evocation               PH2     V S M
114  Wall of Iron              Evocation               PH2     V S M
115  Wall of Stone             Evocation               PH2     V S M
116  Watchware                 Evocation               FR      ? ? ?
117  Waveform                  Alteration              TOM       S M   W
118  Wiley's Door              Alteration              GNSB    V
119  Wiley's Teleport          Alteration              GNSB    V S
120  Xult's Magical Doom       Alteration              MAG     V S M
 
 
Sixth Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Alpha's Firefountain      Alteration              GNSB    V S M
  2  Alpha's Rainbow Warrior   Evocation, Summoning    GNSB    V S M
  3  Alpha's Starlight Citadel Conjuration/Summoning   GNSB    V S M
  4  Anti-Magic Shell          Abjuration              PH2     V S
  5  Augmentation II           Evocation               TOM     V S M
  6  Bigby's Besieging Bolt    Evocation               GA      V S M
  7  Bigby's Forceful Hand     Evocation               PH2     V S M
  8  Blackmantle               Necromancy, Enchantment CWH     V S M
  9  Block Teleport            Abjuration              GNSB    V S
 10  Bloodstone's Spectral     Necromancy              TOM     V S M
       Steed
 11  Chain Lightning           Evocation               PH2     V S M
 12  Claws of the Umber Hulk   Alteration              TOM     V S M
 13  Conjure Animals           Conjuration/Summoning   PH2     V S
 14  Contingency               Evocation               PH2     V S M
 15  Control Weather           Alteration              PH2     V S M
 16  Copyright                 Divination, Abjuration  GNSB    V S M
 17  Coradon's Cataclysmic     Evocation, Necromancy   GNSB    V S
       Coronary
 18  Create Ghast              Necromancy              GNSB    V S M
 19  Create Minor Helm         Enchantment/Charm       SJ      V S M
 20  Dead Man's Eyes           Necromancy              CWH       S M
 21  Death Fog                 Alteration, Evocation   PH2     V S M
 22  Death Spell               Necromancy              PH2     V S M
 23  Demi-Shadow Magic         Illusion/Phantasm       PH2     V S
 24  Dheryth's Energy Cloak    Abjuration, Evocation   NWH     V S M
 25  Dheryth's Energy Globe    Alteration, Evocation   NWH     V S M
 26  Dheryth's Energy Lance    Evocation               NWH     V S M
 27  Dheryth's Spell Support   Abjuration              NWH     V S
 28  Dilation II               Alteration              TOM     V
 29  Disable Helm              Abjuration, Alteration  SJX     V S
 30  Disintigrate              Alteration              PH2     V S M
 31  Dragon Scales             Abjuration              CWH     V S M
 32  Drawmij's Beneficent      Alteration              GA      V S M
       Polymorph
 33  Drawmij's Merciful        Alteration              GA      V S M
       Metamorphosis
 34  Enchant an Item           Enchantment, Invocation PH2     V S M
 35  Ensnarement               Conjuration/Summoning   PH2     V S M
 36  Extension 3               Alteration              PH2     V
 37  Eyebite                   Charm, Phantasm         PH2     V S
 
 
                                                                      72
 
 
 
 38  Forest's Fiery            Conjuration/Summoning   TOM     V S M
       Constrictor
 39  Geas                      Enchantment/Charm       PH2     V
 40  Glassee                   Alteration              PH2     V S M
 41  Globe of Invulnerability  Abjuration              PH2     V S M
 42  Graft                     Alteration              11/88   V S M
 43  Guards and Wards          Evoc, Alter, Ench/Charm PH2     V S M
 44  Hold Person 4             Enchantment/Charm       GNSB    V S M
 45  Improved Wiley's Door     Alteration              GNSB    V S
 46  Invisible Stalker         Conjuration/Summoning   PH2     V S M
 47  Invulnerability to        Abjuration              CWH     V   M
       Magical Weapons
 48  Justin's Skimmer          Evocation               GNSB    V S M
 49  Legend Lore               Divination              PH2     V S M
 50  Lich's Palm               Necromancy              GNSB    V S
 51  Lorloveim's Shadowy       Illusion                TOM     V S
       Transformation
 52  Lorth's Stasis            Alteration              GNSB    V S
 53  Lower Water               Alteration              PH2     V S M R
 54  Mage Lock                 Alteration, Evocation   GNSB    V S M
 55  Mass Suggestion           Enchantment/Charm       PH2     V   M
 56  Mass Teleport             Alteration              GNSB    V
 57  Minor Accursed Rite       Necromancy              GNSB    ? ? ?
 58  Mirage Arcana             Illusion, Alteration    PH2     V S M
 59  Mislead                   Illusion/Phantasm       PH2       S
 60  Monster Summoning 4       Conjuration/Summoning   PH2     V S M
 61  Mordenkainen's Faithful   Summoning               GA      V S M
       Phantom Guardian
 62  Mordenkainen's            Alteration              PH2     V S
       Lucubration
 63  Move Earth                Alteration              PH2     V S M
 64  Otiluke's Diamond Screen  Evocation               GA      V S M
 65  Otiluke's Excruciating    Evocation               GA      V S M
       Screen
 66  Otiluke's Freezing Sphere Alteration, Evocation   PH2     V S M
 67  Otiluke's Orb of          Evocation               GA      V S M
       Containment
 68  Part Water                Alteration              PH2     V S M
 69  Permanent Illusion        Illusion/Phantasm       PH2     V S M
 70  Power Word, Silence       Alteration              MAG     V
 71  Programmed Illusion       Illusion/Phantasm       PH2     V S M
 72  Project Image             Alteration, Illusion    PH2     V S M
 73  Rary's Protection From    Abjuration, Divination  GA      V S M
       Scrying
 74  Rary's Urgent Utterance   Alteration              GA      V S M
 75  Reconstruction            Alteration, Phantasm    FR      ? ? ?
 76  Reincarnation             Necromancy              PH2     V S M
 77  Repulsion                 Abjuration              PH2     V S M
 78  Retroactive Dispel Magic  Abjuration, Alteration  GNSB    ? ? ?
 79  Shades                    Illusion/Phantasm       PH2     V S
 80  Shaeroon's Scimitar       Evocation               MAG     V S M
 81  Staff of Light/Darkness   Alteration, Evocation   GNSB    V S M
 82  Stone to Flesh            Alteration              PH2     V S M R
 83  Teleport Trap             Alteration              GNSB    V S M
 84  Tenser's Fortunes of War  Abjuration              GA      V S M
 85  Tenser's Transformation   Alteration, Evocation   PH2     V S M
 86  Tentacles                 Conjuration, Alteration CWH     V   M
 
 
                                                                      73
 
 
 
 87  Transmute Water to Dust   Alteration              PH2     V S M R
 88  True Seeing               Divination              PH2     V S M
 89  Turnshadow                Abjuration              MAG     V S
 90  Veil                      Illusion/Phantasm       PH2     V S
 91  Wildshield                Alteration              TOM     V S M   W
 92  Wildstrike                Conjuration/Summoning   TOM     V S M   W
 
 
Seventh Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Acid Storm                Evocation               TOM     V S M
  2  Banishment                Abjuration              PH2     V S M
  3  Bigby's Grasping Hand     Evocation               PH2     V S M
  4  Bloodstone's Frightful    Necromancy              TOM     V S
       Joining
  5  Chaos Environment         Alteration              GNSB    V S M
  6  Charm Plants              Enchantment/Charm       PH2     V S M
  7  Control Undead            Necromancy              PH2     V S M
  8  Create Major Helm         Enchantment/Charm       SJ      V S M
  9  Create Mummy              Necromancy              GNSB    V S M
 10  Deflect Magic Weapon      Abjuration              GNSB    V S M
       Attacks
 11  Delayed Blast Fireball    Evocation               PH2     V S M
 12  Delayed Blast Snowball    Evocation               GNSB    V S M
 13  Dheryth's Energy Net      Evocation               NWH     V S
 14  Discern                   Divination              11/88   V S M
 15  Drawmij's Instant Summons Conjuration/Summoning   PH2     V S M
 16  Duo-Dimension             Alteration              PH2     V S M
 17  Eye of the Beholder       Evocation               GNSB    V S M
 18  Finger of Death           Necromancy              PH2     V S
 19  Forcecage                 Evocation               PH2     V S
 20  Hatch the Stone From an   Alter., Enchant., Evoc. TOM     V S M
       Egg
 21  Hornung's Surge Selector  Alteration              TOM     V S M   W
 22  Intensify Summoning       Summoning, Necromancy   TOM     V S M
 23  Khelben's Warding Whip    Abjuration, Evocation   MAG     V S M
 24  Limited Wish              Conjuration, Invocation PH2     V
 25  Llewllynn's Wall of Force Evocation               GNSB    V S M
 26  Magic Quench              Alteration, Abjuration  GNSB    V S M
 27  Malec-Keth's Flame Fist   Evocation               TOM     V S
 28  Mass Invisibility         Illusion/Phantasm       PH2     V S M
 29  Mind Find                 Divination              GNSB    V S M
 30  Monster Summoning 5       Conjuration/Summoning   PH2     V S M
 31  Mordenkainen's            Alteration, Conjuration PH2     V S M
       Magnificent Mansion
 32  Mordenkainen's            Alteration              GA      V S
       Penultimate Cogitation
 33  Mordenkainen's Sword      Evocation               PH2     V S M
 34  Nezram's Ruby Ray         Alteration              MAG     V S M
 35  Otiluke's Death Screen    Evocation, Alteration   GA      V S M
 36  Otiluke's Fire and Ice    Evocation               GA      V S M
 37  Otiluke's Siege Sphere    Evocation               GA      V S M
 38  Phase Door                Alteration              PH2     V
 39  Power Word, Stun          Conjuration/Summoning   PH2     V
 
 
                                                                      74
 
 
 
 40  Prismatic Beam            Abjuration, Conjuration GNSB    V S
 41  Prismatic Spray           Conjuration/Summoning   PH2     V S
 42  Rary's Plane Truth        Divination              GA      V S
 43  Reverse Gravity           Alteration              PH2     V S M
 44  Sequester                 Illusion, Abjuration    PH2     V S M
 45  Shadow Walk               Illusion, Enchantment   PH2     V S
 46  Shadowcat                 Illusion                TOM     V S M
 47  Simbul's Synostodweomer   Alteration, Necromancy  MAG     V S
 48  Simulacrum                Illusion/Phantasm       PH2     V S M
 49  Spell Shape               Alteration              TOM     V S M   W
 50  Spell Turning             Abjuration              PH2     V S M
 51  Spelltrap                 Abjuration, Alteration  MAG     V S M
 52  Stash                     Alteration              GNSB    ? ? ?
 53  Statue                    Alteration              PH2     V S M
 54  Steal Enchantment         Enchantment             TOM     V S M
 55  Stealspell                Enchantment/Charm       FR      ? ? ?
 56  Suffocate                 Alteration, Necromancy  TOM     V S M
 57  Summon Wizard             Conjuration/Summoning   GNSB    V S M
 58  Teleport Without Error    Alteration              PH2     V
 59  Vanish                    Alteration              PH2     V
 60  Vipergout                 Conjuration/Summoning   MAG     V S M
 61  Vision                    Divination              PH2     V S M
 62  Zandare's Twist           Alteration, Enchantment GNSB    V S M
 63  Zombie Double             Necromancy              CWH     V S M
 
 
Eighth Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Abi-Dalzim's Horrid       Alteration, Necromancy  TOM     V S M
       Wilting
  2  Airboat                   Alteration, Enchantment TOM     V S
  3  Antipathy-Sympathy        Enchantment/Charm       PH2     V S M
  4  Avissar's Flaming Weapon  Alteration              7/87    V S M
  5  Bigby's Clenched Fist     Evocation               PH2     V S M
  6  Bigby's Most Excellent    Evocation               GA      V S M
       Force Sculpture
  7  Binding                   Enchantment, Evocation  PH2     V S M
  8  Block Advancement         Abjuration, Charm       11/88   V S M
  9  Body Sympathy             Necromancy              FR      ? ? ?
 10  Cantor's Closed Cottage   Alteration, Conjuration NWH     V S
 11  Change Form               Alteration              11/88   V S M
 12  Clone                     Necromancy              PH2     V S M
 13  Collapse Portal           Alteration              SJX     V S M
 14  Create Atmosphere         Alteration              SJX     V S M R
 15  Defoliate                 Necromancy              CWH       S M
 16  Demand                    Evocation, Enchantment  PH2     V S M
 17  Destroy Minor Helm        Alteration              SJX     V S M
 18  Dheryth's Sanctum         Abjuration              NWH     V S M
       Sanctorum
 19  Elemental Gate            Conjuration             NWH     V S M
 20  Fear Ward                 Abjuration              CWH     V S M
 21  Glassteel                 Alteration              PH2     V S M
 22  Great Shout               Evocation               FR      ? ? ?
 23  Gunther's Kaleidoscope    Invocation/Evocation    TOM     V S
 
 
                                                                      75
 
 
 
 24  Homunculus Shield         Evocation, Necromancy   TOM     V S M
 25  Hornung's Random          Abjuration              TOM     V       W
       Dispatcher
 26  Incendiary Cloud          Alteration, Evocation   PH2     V S M
 27  Life Leech                Necromancy              GNSB    V S M
 28  Long-Range Carrier        Alteration              GNSB    ? ? ?
 29  Lorth's Sending           Alteration              GNSB    V S
 30  Major Globe of            Abjuration              GNSB    V S M
 31  Mass Charm                Enchantment/Charm       PH2     V
 32  Maze                      Conjuration/Summoning   PH2     V S
 33  Mind Blank                Abjuration              PH2     V S
 34  Monster Summoning 6       Conjuration/Summoning   PH2     V S M
 35  Otiluke's Telekinetic     Evocation, Alteration   PH2     V S M
       Sphere
 36  Otto's Irresistable Dance Enchantment/Charm       PH2     V
 37  Permanency                Alteration              PH2     V S M
 38  Polymorph Any Object      Alteration              PH2     V S M
 39  Power Link                Necromancy              GNSB    V S M
 40  Power Word, Blind         Conjuration/Summoning   PH2     V
 41  Prismatic Wall            Conjuration/Summoning   PH2     V S
 42  Screen                    Divination, Illusion    PH2     V S
 43  Serten's Spell Immunity   Abjuration              PH2     V S M
 44  Shadow Form               Necromancy              CWH     V S M
 45  Spell Engine              Abjuration, Alteration  FR      ? ? ?
 46  Stargate                  Alteration              GNSB    ? ? ?
 47  Summon Wraith             Summoning, Necromancy   GNSB    V S M
 48  Symbol                    Conjuration/Summoning   PH2     V S M
 49  Teleport Block            Abjuration              GNSB    V S M
 50  Teleport Warp             Alteration              GNSB    V S M
 51  Trap The Soul             Conjuration/Summoning   PH2     V S M
 52  Wildzone                  Conjuration/Summoning   TOM     V S M   W
 
 
Ninth Level Spells
 
     Spell Name                School                  Source  V S M R W
________________________________________________________________________
 
  1  Astral Spell              Evocation               PH2     V S
  2  Bigby's Crushing Hand     Evocation               PH2     V S M
  3  Bone Shatter              Evocation               GNSB    V S M
  4  Chain Contingency         Evocation               TOM     V S M
  5  Conquer Self              Abjuration, Alteration  11/88   V S M
  6  Crystalbrittle            Alteration              PH2     V S
  7  Damian's Mindswap         Enchantment/Charm       GNSB    V S M
  8  Demonic Immunity          Abjuration              GNSB    ? ? ?
  9  Destroy Major Helm        Alteration              SJX     V S M
 10  Ding Shu's Draconian      Invocation/Evocation    GNSB    V S M
       Holocaust
 11  Ding Shu's Marvelous      Conjuration/Summoning   GNSB    V S M
       Chopsticks
 12  Dismind                   Enchantment/Charm       FR      V     R
 13  Elemental Aura            Abjuration, Evocation   TOM     V
 14  Energy Drain              Evocation, Necromancy   PH2     V S M
 15  Estate Transference       Alteration              TOM     V S M
 16  Fenzill's Phantasmal      Necromancy              GNSB    V S M
       Fingers
 
 
                                                                      76
 
 
 
 17  Foresight                 Divination              PH2     V S M
 18  Gate                      Conjuration/Summoning   PH2     V S
 19  Genocide                  Evocation, Necromancy   GNSB    V S M
 20  Glorious Transmutation    Alteration              TOM     V S M
 21  Hellfire                  Evocation               7/87    V S M
 22  Imprisonment              Abjuration              PH2     V S   R
 23  Lazzaro's Murderous Sword Enchantment             GNSB    V S M
 24  Lichdom                   Alteration              GNSB    ? ? ?
 25  Lorth's Translocation     Alteration              GNSB    V S
 26  Magic Swarm               Alteration              GNSB    V S M
 27  Mental Ledger             Alteration              GNSB    V S M
 28  Meteor Swarm              Evocation               PH2     V S
 29  Mezzalldam's Coking Fist  Evocation               GNSB    V S M
 30  Monster Summoning 7       Conjuration/Summoning   PH2     V S M
 31  Mordenkainen's            Alteration, Enchantment PH2     V
       Disjunction
 32  Nuke                      Evocation               GNSB    ? ? ?
 33  Phezult's Sleep of Ages   Alteration              MAG     V S M R
 34  Power Word, Kill          Conjuration/Summoning   PH2     V
 35  Prismatic Sphere          Abjuration, Conjuration PH2     V
 36  Sarius' Endosmotic Zone   Alteration              GNSB    V S M
       of Magic
 37  Shape Change              Alteration              PH2     V S M
 38  Spell Ward                Abjuration              MAG     V S M
 39  Sphere of Annihilation    Evocation               GNSB    V S M
 40  Stabilize                 Abjuration              TOM     V S     W
 41  Succor                    Alteration, Enchantment PH2     V S M R
 42  Symmetry                  Evocation               GNSB    ? ? ?
 43  Telnorne Force Layer      Evocation               GNSB    V S
 44  Temporal Stasis           Alteration              PH2     V S M R
 45  Time Stop                 Alteration              PH2     V
 46  Wail of the Banshee       Necromancy              TOM     V S M
 47  Weird                     Illusion/Phantasm       PH2     V S
 48  Wildfire                  Invocation/Evocation    TOM     V       W
 49  Wildwind                  Conjuration/Summoning   TOM     V S     W
 50  Wish                      Conjuration/Summoning   PH2     V
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
                                                                      77
